Visualizza la versione completa : [apk] CoPilot Live Premium Europe v.9.1.0.93 [Agg. v.9.6.4.144 ]



Pagine : [1] 2 3 4 5 6 7 8 9 10

pirataz1
09-01-2012, 18:34
CoPilot Live Premium Europe
[Only registered and activated users can see links]




([Only registered and activated users can see links])Copilot Live Europe v9.6.4.144 (Lucky Patcher) ([Only registered and activated users can see links])



Come installare l'ultima versione Copilot GPS premium senza LP ([Only registered and activated users can see links])


CoPilot Live Premium Europe v 9.4.0.144 - No LP - ([Only registered and activated users can see links])


CoPilot GPS - Plan & explore! 9.6.2.880 / .933 ([Only registered and activated users can see links])

CoPilot ([Only registered and activated users can see links])Premium Europe - GPS v9.6.3.89 ([Only registered and activated users can see links])

Istruzioni installazione

Consigliato ma non necessario disinstallare prima eventuale versione precedente.
Cancellare dalla scheda sd tutto il contenuto riguardante copilot che si trova sul percorso com.alk.copilot.eumarket.premiumeupan,
dopodichè aprite il navigatore copilot e quando vi chiede l'ID inserite un qualsiasi indirizzo email e username di vostro gradimento.
Fatto questo potete scaricare la mappa o tutte le altre mappe che volete...ed avrete tutto il programma completo di copilot e pienamente funzionante




Versioni Precedenti

CoPilot Live Premium Europe v9.1.0.161 ([Only registered and activated users can see links])
(questa versione 161 consente di scaricare ed usare più mappe)


CoPilot Live Premium Europe v9.1.0.214 ([Only registered and activated users can see links])
(questa versione 214, pur essendo più recente, consente di scaricare ed usare una sola mappa)

Copilot Live Premium Eur Regione (Italia) v.9.1.0.234 ([Only registered and activated users can see links])
(questa versione 234, pur essendo più recente, consente di scaricare ed usare una sola mappa Europea)

CoPilot Live Premium Europe Full v 9.1.0.234 ([Only registered and activated users can see links])
(Questa versione 234 permette di scaricare tutte le mappe d'Europa)
CoPilot Live Premium Europe Full v 9.1.0.269 ([Only registered and activated users can see links])
CoPilot Live Premium EU Major v 9.1.0.269 ([Only registered and activated users can see links])
CoPilot Live Premium Europe Full v9.1.0.307 ([Only registered and activated users can see links])

CoPilot Live Premium Eu Major v9.1.0.307 ([Only registered and activated users can see links])
CoPilot Live Premium Europe v9.1.0.362 iPmIPDA ([Only registered and activated users can see links])

CoPilot Live Premium Europe v9.1.0.350 iPmIPDA ([Only registered and activated users can see links])

CoPilot Live Premium Europe v9.1.0.366 iPmIPDA ([Only registered and activated users can see links])


CoPilot Live Premium Europe v9.3.0.163 iPmIPDA ([Only registered and activated users can see links])


CoPilot Live Premium Europe v 9.3.0.173 - full - ([Only registered and activated users can see links])No Root


CoPilot Live Premium Europe v 9.4.0.144(Lucky Patcher) ([Only registered and activated users can see links])

Copilot Live Premiun Europe 9.4.0.254 ultima versione qui
Solo con Lucky Patcher ([Only registered and activated users can see links])
CoPilot Live Premium Europe v9.4.0.266
Necessita di lucky patcher ([Only registered and activated users can see links])
CoPilot Premium Europe v. 9.5.0.396 (Lucky Patcher) ([Only registered and activated users can see links])
CoPilot Premium Europe v. 9.5.0.440 (Lucky Patcher) ([Only registered and activated users can see links])





GUIDA PER SPOSTARE I DATI SULLA SD ([Only registered and activated users can see links])


([Only registered and activated users can see links])

librari
09-01-2012, 19:20
se spieghi come funziona la patch ci fai un favore ,sul mio arc mi domanda sempre l'id

MarcAndroid
09-01-2012, 19:25
Installi il programma copilot, non lo apri...

installi la patch e la apri, ti farà un elenco di tutti gli applicativi installati, tieni premuto su copilot che troverai nel listato, e scegli la prima opzione (market)...

poi esci dal listato e apri il navigatore copilot e quando ti chiede l'ID inserisci un qualsiasi indirizzo email e username

Fatto questo puoi scaricare la mappa...

librari
09-01-2012, 19:35
fatto mi da spiacente riprovare;)

DomusP45
09-01-2012, 19:37
infatti anche a me lo chiede...ma le mappe che scarica, sono sempre quelle 2010 come dicono?

cillittu
09-01-2012, 19:45
Ho spostato gli ultimi post in un nuovo thread dato che sono due softwere diversi
A qualcuno funziona ??? :wel

DomusP45
09-01-2012, 20:13
provato anche io come suggerito...continua a non andare...uff...pazienza...c'è ancora da aspettare...

vito0
09-01-2012, 20:20
complimenti funziona alla grande

ma la pathc si puo disinstallare una volta fatto il tutto

cillittu
09-01-2012, 20:27
Vito0 non fare post consegutivi e' vietato dal regolamento , che ti invito a leggere .
Se il tuo post e' l'ultimo lo editi e aggiungi quello che vuoi scrivere .
Se poi scrivi anche quello che hai fatto in dettaglio per farlo funzionare aiuteresti altri utenti .
Grazie !:wel

lianleon75
09-01-2012, 20:30
complimenti funziona alla grande

ma la pathc si puo disinstallare una volta fatto il tutto

avevi già installato copilot 8? l'hai dovuto disinstallare? differenze con la verisione 8?

DomusP45
09-01-2012, 20:45
per quello che so io, possono coestistere sia 8 che il 9...

quello che mi chiedo è se usano la stessa cartella per le mappe "COPILOT" perchè in tal caso, sono le stesse dell'8...

a te Vit0 che funziona, che cartella crea su SD?

vito0
09-01-2012, 20:46
allora mi scuso per i post consecutivi
tornando a copilot avevo l'8 ma disinstallato e eliminato la cartella poi ho ins. il 9 non l'ho aperto poi ho inst. ls pathc e l'ho aperta ho cercato copilot 9 e ho tenuto premuto su di esso mi sono uscite due scritte ho cliccato la prima poi ho aperto copilot e mi chede id e pass. crei una registrazione finta e da li parte la configurazione spero di essere stato abbastanza chiaro

etere1964
09-01-2012, 20:57
A me non funziona
Mi dice sempre che ID non presente , oppure No internet connection

vito0
09-01-2012, 21:03
devi essere connesso

Matrixxl
09-01-2012, 21:13
Ciao a tutti a me funziona tutto e in questo momento sto scaricando le mappe ...... seguendo la guida si arriva al punto in cui chiede o di inserire l'ID esistente oppure di crearne uno nuovo ..... io ho creato uno nuovo con una mail fittizia e tutto è filato liscio ...... provate cosi ......

A presto per aggiornamenti ...... come sempre grazie a tutti .......

chromj
09-01-2012, 21:58
Confermo, funziona ma ovviamente quando si lancia la patch bisogna essere connessi. Vediamo come va su strada...

p.s. ma non c'è modo di sapere le mappe a quando sono aggiornate?

DomusP45
09-01-2012, 22:26
fatemi sapere le mappe quali sono perchè sennò mi tengo la versione 8 di questo forum, con le mappe 2011

hanta
09-01-2012, 22:37
A me va in errore quando lancio la patch.

cillittu
09-01-2012, 22:47
A me va in errore quando lancio la patch.
Il tuo telefono e rootato ??
Non sono sicuro ma credo che la patch ha bisogno dei permessi ................

hanta
09-01-2012, 23:00
Il tuo telefono e rootato ??
Non sono sicuro ma credo che la patch ha bisogno dei permessi ................

Grazie della risposta... No, non ho root è ancora 'verginello'... ha solo 2 giorni ;). Cmq non mi sembrava di aver letto che era necessario root...

brunosomaschini
09-01-2012, 23:05
Non c'è verso di superare la videata inserimento ID, sia esso esistente, per inciso quello della v8, che di nuova formazione.
Da sempre errore Riprova.
Per dirla tutta gia durante l'utilizzo della patch segnala un errore, preciso Gs no root.
Connessione wifi attiva.

Inviato dal mio GT-I9000 usando Tapatalk

cillittu
09-01-2012, 23:09
Grazie della risposta... No, non ho root è ancora 'verginello'... ha solo 2 giorni ;). Cmq non mi sembrava di aver letto che era necessario root...
Nemmeno io l'ho letto ma ho provato ad installarlo nel desire di mia moglie che non e' rootato e mi da' il tuo stesso errore quando lancio la patch .......:wel
Visto che ci siete perche' a chi funziona non prova la patch con l'ultima versione ............

CoPilot Live EU Major-9.1.0.214.apk


([Only registered and activated users can see links])[Only registered and activated users can see links][/URL]
[URL="[Only registered and activated users can see links]"]
([Only registered and activated users can see links])

the.smart
09-01-2012, 23:16
fatto mi da spiacente riprovare;)

nell'indirizzo email usa un "provider" reale e non di fantasia altrimenti non và....a me al secondo tentativo è andato tutto ok....al primo no perchè per l'appunto avevo usato/indicato un provider di fantasia

hanta
09-01-2012, 23:17
Nemmeno io l'ho letto ma ho provato ad installarlo nel desire di mia moglie che non e' rootato e mi da' il tuo stesso errore quando lancio la patch .......:wel

Scoperto l'arcano allora... Forse a questo punto sarebbe meglio scriverlo nella guida...#dgt

cillittu
09-01-2012, 23:37
fatemi sapere le mappe quali sono perchè sennò mi tengo la versione 8 di questo forum, con le mappe 2011
Puoi sempre inserire in questa versione l'ultima mappa Italia che trovi qui' [apk] Mappe per copilot live 2011 ([Only registered and activated users can see links]) :wel
Il nuovo copilot 9 merita , te lo garantisco !!!!!

dborello
09-01-2012, 23:42
Mi fa scaricare una sola mappa (es. ho scaricato l'Italia e poi ritornando nella pagina del download non mi fa selezionare le altre)..... capita anche a voi?

Vale_68
09-01-2012, 23:52
Nemmeno io l'ho letto ma ho provato ad installarlo nel desire di mia moglie che non e' rootato e mi da' il tuo stesso errore quando lancio la patch .......:wel
Visto che ci siete perche' a chi funziona non prova la patch con l'ultima versione ............

CoPilot Live EU Major-9.1.0.214.apk


([Only registered and activated users can see links])[Only registered and activated users can see links][/URL]
[URL="[Only registered and activated users can see links]"]
([Only registered and activated users can see links])
Io ho installato questa versione e sembra funzionare, sto scaricando la mappa Italia ...

cillittu
10-01-2012, 00:06
Io ho installato questa versione e sembra funzionare, sto scaricando la mappa Italia ...
Bene , cosi' abbiamo l'ultima versione che e' stata aggiornata ieri se non erro ........ :wel

emoticon
10-01-2012, 00:07
Grazie...
Disinstallato copilot 8 ma credo che funzionano indipendentemente in quanto la versione
v9.1.0.93 si crea una cartella chiamata com.alk.copilot.eumarket.premiumeumaj..seguita la procedura con connessione internet attiva e permessi di root..tutto ok......ho preso le mappe che gia avevo con copilot 8 dalla cartella copitot|EU|Italy(a me sono versione 2011)
Mappe per Copilot live 2011
[apk] Mappe per copilot live 2011 ([Only registered and activated users can see links])
e copiate nella nuova cartella com.alk.copilot.eumarket.premiumeumaj|EU|Italy...e d è partito automaticamente vedendo la mappa Italia!

chromj
10-01-2012, 00:11
Disinstallato all'istante! Voce ridicola e mappe vecchie! Ma una traduzione con un italiano "vero" era tanto difficile? Peccato, alla fine i percorsi li calcola correttamente.
Prendere IL svincolo, dopo 1,3 chilometri (dice "uno tre") svoltare a destra, dopo 1,0 Km (dice "uno zero CHILOMETRO") Padula uscita, etc etc... APPENA AVANTI, etc etc...
Pollice verso per le mappe vecchie (2 2011) e per la traduzione pessima!

cillittu
10-01-2012, 00:13
Queste sono le novita dell'ultima versione che non e' di ieri ma del 04/01/12

Novità

Funzioni disponibili in questa versione:


Prestazione migliorate su Android OS 4.0 (Ice Cream Sandwich)

Vale_68
10-01-2012, 00:13
Che voce hai usato?

caracal
10-01-2012, 00:13
La patch si, si può disinstallare.


Più che altro ho installato l'italia ed è ok. Ma volendo installare una seconda mappa? Se vado nella schermata mappe, i tasti di download sono disattivati? Funziona solo con 1 mappa per volta??? Mmmmmmm

chromj
10-01-2012, 00:19
Che voce hai usato?
Il TTS, con Loquendo. Ma non è un problema di voce ma di "italiano"...

cillittu
10-01-2012, 00:27
Il TTS, con Loquendo. Ma non è un problema di voce ma di "italiano"...
Provate ad installare questo , Loquendo TTS Paola
[apk] Loquendo TTS Paola v.1.4 ([Only registered and activated users can see links])

dborello
10-01-2012, 00:29
La patch si, si può disinstallare.


Più che altro ho installato l'italia ed è ok. Ma volendo installare una seconda mappa? Se vado nella schermata mappe, i tasti di download sono disattivati? Funziona solo con 1 mappa per volta??? Mmmmmmm

Si una sola mappa! ... e per giunta non c'è la possibilità di scegliere l'Europa completa in un'unica mappa #(

lianleon75
10-01-2012, 00:31
bisogna riempire lo spazio crea un id o usa un id

chromj
10-01-2012, 00:32
Provate ad installare questo , Loquendo TTS Paola
[apk] Loquendo TTS Paola v.1.4 ([Only registered and activated users can see links])

Ho quello, ma come ho scritto prima non è un problema di voce ma di cosa la voce dice. Il Loquendo o il Pico leggono delle frasi... Se mi fai leggere:
Prendi il svincolo
Tra uno zero chilometro rimanere su appena girare a destra
E' ovvio che mi vien da ridere e da non usare (manco gratis) un prodotto così approssimato.

cillittu
10-01-2012, 00:38
Hai provato ad usare le voci "normali" , anche quelle sono pessime ???

chromj
10-01-2012, 00:51
Idem, il TTS pronuncia in più solo il nome delle strade. Spendere dei soldi per un prodotto tradotto con google non mi da nessun affidamento. Che gli costava "assoldare" per la traduzione un madrelingua? Ti ripeto è un problema di traduzione... sembra fatta con un traduttore online...

Jwalker
10-01-2012, 01:03
Ho provato a lanciare la patch ma mi da errore pure a me su GS2 non rootato , quindi direi che per la patch sono necessari i permessi root.

cillittu
10-01-2012, 01:06
Ho provato a lanciare la patch ma mi da errore pure a me su GS2 non rootato , quindi direi che per la patch sono necessari i permessi root.
A questo punto direi proprio di si !!!!!
Pero' nel s2 e' veramente una passeggiata fare il root , perche non provi .....

chromj
10-01-2012, 01:12
Ci vuole il root al 100%. Appena ho lanciato la patch mi è apparsa la scritta: Lucky patcher ha ottenuto i permessi di root, ricordarli?

cillittu
10-01-2012, 01:16
Ci vuole il root al 100%. Appena ho lanciato la patch mi è apparsa la scritta: Lucky patcher ha ottenuto i permessi di root, ricordarli?
Vedi.....questa e' la prova del nove !!!

fabrizioo2007
10-01-2012, 02:12
ragazzi ma è normale che non supporti il multitouch per zoomare o meno le mappe?mi sembra assurdo

EDIT:mi riferisco a dopo aver impostato una destinazione non mentre si sfoglia la mappa

turk75
10-01-2012, 05:29
salve ragazzi sono un felice possessore di copilot live premium italia x android
[/URL]

volevo sapere se è possibile estendere in qualche modo la mappa da italia a europa e se si come???
i formati che ho trovato qui [URL="[Only registered and activated users can see links]"][Guida] Indice Software di Navigazione e Mappe ([Only registered and activated users can see links]?t=W251bGwsMSwxLDUwMCwiY29tL mFsay5jb3BpbG90LmV1bWFya2V0LnByZW1pdW1ldW1haiJd) sono diversi da quelli presenti nelle cartelle del device...

chromj
10-01-2012, 05:39
ragazzi ma è normale che non supporti il multitouch per zoomare o meno le mappe?mi sembra assurdo

EDIT:mi riferisco a dopo aver impostato una destinazione non mentre si sfoglia la mappa

E' normale... ovviamente per copilot!
Per me su una scala da zero a 10 darei 4! Peccato perché i percorsi li calcola bene! Ma certo non vale i 30 euro per la licenza e poi chiede altri tot euro per il traffico et etc...
Non ci siamo proprio! Almeno mettessero voci "italiane" ci si potrebbe fare un pensierino ma pagare 100 euro tra licenze varie e poi sentirmi dire: "prendere IL svincolo" proprio non mi garba :)

gigi7x
10-01-2012, 08:25
fatemi sapere le mappe quali sono perchè sennò mi tengo la versione 8 di questo forum, con le mappe 2011le mappe sono le ultime, comunque le due versioni possono convivere, per cui puoi installare la nuova e controllare nelle info programma la data delle mappe. Non installare la mappa EU.


vo sapere se è possibile estendere in qualche modo la mappa da italia a europa e se si come???
i formati che ho trovato qui [Guida] Indice Software di Navigazione e Mappe sono diversi da quelli presenti nelle cartelle del device...Hai la versione 9 acquistata? Spiegati meglio. Comunque la mappa EU non è ancora aggiornata, mentre lo sono le mappe singole, che, se adiacenti, formano un'unica mappa, tanto che la mappa EU diventa inutile.

MarcAndroid
10-01-2012, 10:13
Ho spostato gli ultimi post in un nuovo thread dato che sono due softwere diversi
A qualcuno funziona ??? :wel

A me funziona e ho fatto la procedura così come l'ho scritta. Ho il telefono rootato.
Ieri però quando ho fatto la prova su strada, il navigatore sembrava impazzito e non teneva il percorso e scriveva i nomi delle strade alternandoli velocemente.
Stasera riprovo. A voi funziona e segue il percorso?

parma45
10-01-2012, 10:44
E' normale... ovviamente per copilot!
Per me su una scala da zero a 10 darei 4! Peccato perché i percorsi li calcola bene! Ma certo non vale i 30 euro per la licenza e poi chiede altri tot euro per il traffico et etc...
Non ci siamo proprio! Almeno mettessero voci "italiane" ci si potrebbe fare un pensierino ma pagare 100 euro tra licenze varie e poi sentirmi dire: "prendere IL svincolo" proprio non mi garba :)

Mi hai incuriosita e l'ho installato( obbligatorio rootare il telefono) ed effettivamente di pietro parla un italiano migliore di questo copilot.

Secondo me hanno preso le indicazioni in inglese e le hanno tradotte automaticamente.....certo che mettere in commercio nel mercato italiano una m*** del genere è indice di pochissima serieta'.

Disinstallato all'istante

P.S L'utente che dice "sono un felice possessore di copilot premium" ha mai provato una ltro navigatore?

cillittu
10-01-2012, 10:50
le mappe sono le ultime, comunque le due versioni possono convivere, per cui puoi installare la nuova e controllare nelle info programma la data delle mappe. Non installare la mappa EU.

Hai la versione 9 acquistata? Spiegati meglio. Comunque la mappa EU non è ancora aggiornata, mentre lo sono le mappe singole, che, se adiacenti, formano un'unica mappa, tanto che la mappa EU diventa inutile.

Gigi7x ma sei sicuro che le mappe dei singoli stati Europei siano aggiornate , a me non risulta avendo io la versione 9 Italia per Android regolarmente acquistata .
Visto che per la versione iPhone l'avevano aggiornata ho provato nella versione Android ma niente mappa Italia nuova !!!! :wel

gigi7x
10-01-2012, 11:00
Disinstallato all'istante

P.S L'utente che dice "sono un felice possessore di copilot premium" ha mai provato una ltro navigatore?Di che voce state parlando? Di quella sintetizzata o di quella di Anna? Spiegatevi perchè fra l'altro le voci possono essre modificate. Scartare un programma solo per un "et" è un errore, bisogna prima provarlo a fondo. Copilot 9 è ottimo e affidabile, testato abbondantemente e raffrontato agli altri programmi nav. Android, compreso lo schizofrenico e scattoso Sygic Aura.


Gigi7x ma sei sicuro che le mappe dei singoli stati Europei siano aggiornate , a me non risulta avendo io la versione 9 Italia per Android regolarmente acquistata .
Visto che per la versione iPhone l'avevano aggiornata ho provato nella versione Android ma niente mappa Italia nuova !!!!A parte il fatto che non conviene acquistare la 9Italia perchè quella per tutta EU costa poco di più e da diritto al download di tutte le mappe anche singolarmente, ho controllato nelle info e mi risulta:

italy 155.2011.02.2.14.611

france 10.2011.02.2.14.6.1.1

..............

poi-it safetycam 8.2011.10.28

Non sono al corrente di mappe più recenti.

Ciao

Vale_68
10-01-2012, 12:34
Si può almeno levare quel fastidiosissimo "appena avanti"? Nella v. 8 si poteva ... cambiando il file justahead.ogg

turk75
10-01-2012, 12:37
le mappe sono le ultime, comunque le due versioni possono convivere, per cui puoi installare la nuova e controllare nelle info programma la data delle mappe. Non installare la mappa EU.

Hai la versione 9 acquistata? Spiegati meglio. Comunque la mappa EU non è ancora aggiornata, mentre lo sono le mappe singole, che, se adiacenti, formano un'unica mappa, tanto che la mappa EU diventa inutile.


Ciao Grazie;)

spiego meglio ho acquistato ieri dal market android la versione 9.1.0.214 di copilot live premium italia (si forse conveniva la euro accidenti).
nelle informazioni leggo dati: grd_nt.eu-base-3.2011.02.2.14.6.1
città: italy city nt.eu-italy-155-2011-22-2-14-6-1-1

mi chiedevo se oltre alla mappa italia potessi procurarmi anche la mappa europa (anche stato x stato singolarmente no problema) e dove debba metterle nella cartella di copilot esattamente per farle leggere al software.

ho provato a scaricare la mappa eu, ma quando vado a vedere le mie mappa sotto eu mi da sempre il tasto download in grigio non schiacciabile (ovvio) mentre mi dice installata solo italia.

che procedura devo seguire?

Grazie Mille

spaeter
10-01-2012, 12:44
installato su un HTC WF con root (Cyano 7) seguendo questa procedura:

- Installare CoPilot Live Premium Europe v 9.1.0.214 (non eseguire Copilot dopo l'installazione)
- Installare Lucky Patcher (necessari permessi di root!)
- Lanciare Lucky Patcher, selezionato nella lista CoPilot Live Premium Europe, tenuto premuto e quindi selezionato Lucky Google Market Patch! (necessaria connessione ad internet attiva)
- Lucky Patcher esegue alcune operazioni e ritorna tre messaggi di avviso relativi al completamento della patch
- Lanciare CoPilot e creare un user account ex novo fittizio (necessaria connessione ad internet attiva)
- Personalizzare le impostazioni (se volete)
- Sto facendo il download della mappa Italia (194.7 MB)- completato (versione mappa scaricata da internet CTY_NT.EU-Italy- 155.2011.02.2.14.6.11 (mi pare sia l'ultima)
- scaricati i poi safetycam (vers. 8.2011.12.9)

ciao!

ps: ultima cosa (importante direi) una volta scaricata la mappa Italia, non mi è possibile scaricare altre mappe (tutte le opzioni di download sono in grigetto..). A qualcuno è riuscito???

turk75
10-01-2012, 13:30
anche io riesco a scaricare solo una mappa
sia installando il premium italia e usando mio id copilot originale
sia (disinstallando tutto e cancellando dati) usando quello che si trova qui e inserendo altro id (con altra mail)
anche se quello qui è EU mi fa scaricare SOLO l'italia e poi nessun altra dopo....

bisogna metterle a mano le altre mappe?
se si dove?
e da dove le si prende?

thanksssssssss

lianleon75
10-01-2012, 14:30
a me con la mappa mi dà il problema che non mi trova nessuna via.

spaeter
10-01-2012, 15:18
ho provato anche a disinstallare, cancellare la cartella, reinstallare ex novo ma mi fa scaricare solo la mappa italia (la prima che ho scaricato la prima volta). forse conveniva scaricare tutta la mappa europa e poi sostituire a mano le mappe vecchie con quelle più recenti...

livio01051978
10-01-2012, 15:29
anche a me da errore la patch. questo vuol dire che il telefono deve essere rootato?fatemi sapere grazie

spaeter
10-01-2012, 15:39
ho provato anche a disinstallare, cancellare la cartella, reinstallare ex novo ma mi fa scaricare solo la mappa italia (la prima che ho scaricato la prima volta). forse conveniva scaricare tutta la mappa europa e poi sostituire a mano le mappe vecchie con quelle più recenti...

riprovato creando un nuovo id account. adesso sto scaricando le mappe DACH (tutta l'europa non c'è come prima opzione). quindi memorizza le opzioni sui loro server in base all'account registrato. vediamo se avendone due (ITA e DACH) c'è modo di metterle assieme e farle vedere entrambe al navigatore

@livio01051978 ([Only registered and activated users can see links]): c'è scritto in prima pagina in rosso: serve il root.

c180
10-01-2012, 16:18
riprovato creando un nuovo id account. adesso sto scaricando le mappe DACH (tutta l'europa non c'è come prima opzione). quindi memorizza le opzioni sui loro server in base all'account registrato. vediamo se avendone due (ITA e DACH) c'è modo di metterle assieme e farle vedere entrambe al navigatore

@livio01051978 ([Only registered and activated users can see links]): c'è scritto in prima pagina in rosso: serve il root.

Ci ho provato gia io a mettere le due mappe insieme la DACH+ l`Italia ma ne vede solo una speriamo in futuro se sara possibile avere tutta L`Europa.

spaeter
10-01-2012, 16:32
Ci ho provato gia io a mettere le due mappe insieme la DACH+ l`Italia ma ne vede solo una speriamo in futuro se sara possibile avere tutta L`Europa.
io l'ho appena fatto. al primo avvio mi dice che ha trovato una licenza non valida. poi ho chiuso il programma e rifatto la patch. al successivo riavvio nessun messagio di errore però la mappa italia me la visualizza senza le strade ... mah... manca qualcosa...

credo sia valido solo per una mappa...

d'altronde se vai su Mycopilot, le mie mappe, devi avere la connessione internet attiva e quindi presumo faccia un controllo remoto delle mappe attive per quel determinato account...

librari
10-01-2012, 16:39
appena rootato il mio arc e messo copilot tutto ok

edit:ci ho smanettato per mezzora.....conclusioni:poco pratico,poco intuitivo voce(paola tts o pico)orrende(la paola quà sembra posseduta#cr)in parole povere na chiavica non mi piace molto meglio igo e sygic (quando farà i calcoli miei non i suoi#bk)

gigi7x
10-01-2012, 17:21
CoPilot Live Premium Europe v9.1.0.93


[Only registered and activated users can see links]

Come si può vedere, oltre alle altre nuove funzioni, c'è anche quella dei percorsi alternativi, come nel navigon. Le immagini sono prese dalle info della versione 9.1.0.214, che è la più recente.

Dare la preferenza alle mappe singole, scartando per il momento la mappa EU.

Ho già sentito proteste per l'"appena avanti" ma in questa versione è tutt'altro che semplice cambiarlo o toglierlo in "anna", a mio parere , naturalmente.

lianleon75
10-01-2012, 17:28
io l'ho appena fatto. al primo avvio mi dice che ha trovato una licenza non valida. poi ho chiuso il programma e rifatto la patch. al successivo riavvio nessun messagio di errore però la mappa italia me la visualizza senza le strade ... mah... manca qualcosa...

credo sia valido solo per una mappa...

d'altronde se vai su Mycopilot, le mie mappe, devi avere la connessione internet attiva e quindi presumo faccia un controllo remoto delle mappe attive per quel determinato account...
anche a me fa questo problema.
ho messo la mappa live 2011 che avevo caricato su copilot 8 ma non visualizza le strade

cillittu
10-01-2012, 17:32
[QUOTE=gigi7x;
A parte il fatto che non conviene acquistare la 9Italia perchè quella per tutta EU costa poco di più e da diritto al download di tutte le mappe anche singolarmente, ho controllato nelle info e mi risulta:

italy 155.2011.02.2.14.611

france 10.2011.02.2.14.6.1.1

..............

poi-it safetycam 8.2011.10.28

Non sono al corrente di mappe più recenti.

Ciao[/QUOTE]
Ok tu hai l'ultima mappa allora spigami come hai fatto ad aggiornare le mappe perche' a me non da la possibilita' .
Io l'ho da prima che aggiornassero le mappe e saltuariamente vado a verificare se ci sono download aggiornati ma nulla ................
Non credo che debba disinstallare il copilot o eliminare manualmente la mappa vecchia con un files manager per poi scaricarla di nuovo , pero' posso provare .............

lianleon75
10-01-2012, 17:38
risolto disinstallando copilot 8 e il 9 e rimettendo solo il 9

gigi7x
10-01-2012, 17:45
Ok tu hai l'ultima mappa allora spigami come hai fatto ad aggiornare le mappe perche' a me non da la possibilita' .
Io l'ho da prima che aggiornassero le mappe e saltuariamente vado a verificare se ci sono download aggiornati ma nulla ................
Non credo che debba disinstallare il copilot o eliminare manualmente la mappa vecchia con un files manager per poi scaricarla di nuovo , pero' posso provare ...

Premetto che tutto questo lo dico per aver contattato il Support.

La prassi corretta è quella di cancellare tutto sulla SD ed avviare l'apk installata, e rifare tutti i downloads.

Io avevo la mappa EU e appunto non mi dava l'aggiornamento, anche perchè ancora non esiste.

Non ho seguito le istruzioni, ho cancellato solo la mappa ed avviato:il software inizia il download e compare la finestra in cui si possono scegliere le mappe. Tutto bene, tranne una finestra che compare all'avvio e dice di toccare il tasto "indietro", poi tutto è normale. vedi Tu quale strada scegliere.

Ciao

cillittu
10-01-2012, 17:54
Premetto che tutto questo lo dico per aver contattato il Support.

La prassi corretta è quella di cancellare tutto sulla SD ed avviare l'apk installata, e rifare tutti i downloads.

Io avevo la mappa EU e appunto non mi dava l'aggiornamento, anche perchè ancora non esiste.

Non ho seguito le istruzioni, ho cancellato solo la mappa ed avviato:il software inizia il download e compare la finestra in cui si possono scegliere le mappe. Tutto bene, tranne una finestra che compare all'avvio e dice di toccare il tasto "indietro", poi tutto è normale. vedi Tu quale strada scegliere.

Ciao
Ora ho capito , ma quelli della copilot dovrebbero rendere l'aggiornamento delle mappe un po piu' semplice non per noi che smanettiamo ma per la maggior parte dei clienti che non ne capiscono una mazza di files , cartelle ecc. ecc.
Comunque grazie per il chiarimento !! :wel

turk75
10-01-2012, 19:11
Quindi se ho capito bene si puo avere una sola mappa alla volta caricata????
E x chi ha la versione premium italia come e dove puo trovare le mappe??? A me fa scaricare sempre e solo ita ho anche provato a disinstallare rimuovere tutto e installare la versione euro qui trovata inserendo quando lo chiede una mail diversa ma nulla sempre ita mi permette di scaricare. Dove sbaglio????

spaeter
10-01-2012, 19:29
risolto disinstallando copilot 8 e il 9 e rimettendo solo il 9

risolto nel senso che mettendo solo il 9 riesci a visualizzare correttamente più mappe?

MarcAndroid
10-01-2012, 19:48
Ieri ero riuscito tranquillamente a installare il programma.
Oggi ho cambiato ROM, ho provato a installare nuovamente, ho provato a creare una nuova ID... ho provato a usare la vecchia ID funzionante ma il programma non parte e mi dice che il codice è già attivo su un altro device e disinstallare prima quello...
Chi lo ha disinstallato e reinstallato per provare più mappe.. non ha avuto questo problema???

lianleon75
10-01-2012, 20:24
risolto nel senso che mettendo solo il 9 riesci a visualizzare correttamente più mappe?

si si.
prima avevo conservato l'8 e avevo il tuo problema.
quindi ho disinstallato sia l'8 che il 9.
ho tolto la cartella copilot - che era riferito alla versione 8 - e ho rimesso la 9 (della quale avevo cancellato pure la cartella)
tutto ok

spaeter
10-01-2012, 20:32
quindi mantenendo solo copilot 9 si possono avere assieme mappe italia, dach, francia, spagna ecc.! ottimo!!!

turk75
10-01-2012, 20:33
si si.
prima avevo conservato l'8 e avevo il tuo problema.
quindi ho disinstallato sia l'8 che il 9.
ho tolto la cartella copilot - che era riferito alla versione 8 - e ho rimesso la 9 (della quale avevo cancellato pure la cartella)
tutto ok

Quindi x chi è gia titolare del premium italia 9 come deve procedere per avere piu di 1 mappa?

gigi7x
10-01-2012, 20:52
Quindi x chi è gia titolare del premium italia 9 come deve procedere per avere piu di 1 mappa?


Ma se hai comprato il Premium Italia è solo l'Italia che puoi avere ! Per avere altre mappe devi comprare il C. Premium EU , o chiedere al Support quanto ti viene a costare l'aggiornamento. Queste sono domande che devi fare dove l'hai acquistato, non qui, dove si parla di tutt'altra cosa

Ciao



o alternativamente installare il live europa che trovo qui giusto?

Se vuoi installare questo qui devi disinstallare completamente quello che hai (pagato), rootare il device, se non l'hai già fatto,e imbarcarti nelle prove, con il rischio di poter installare solo una mappa. Fai i tuoi conti.

turk75
10-01-2012, 21:01
o alternativamente installare il live europa che trovo qui giusto?
era solo x capire come muovermi per non dover upgradare a $;)

nba78
10-01-2012, 21:22
Installato ieri sera sul mio Sony x8,provato per una quarantina di chilometri oggi e al momento mi pare molto buono,per il fatto delle voci non capisco quale sia il problema, ho impostato Anna e mi pare tale e quale alla versione 8,cioè senza problemi.Domani avrò l'occasione di provarlo per un centinaio di chilometri su strade che conosco bene,tra l'altro con diversi autovelox sul percorso,vi faro' sapere come si comporta.

P.S Piuttosto singolare l'idea che hanno avuto di mettere l'opzione "Preferiti" come extra gratuito da scaricare la prima volta!!!

spaeter
10-01-2012, 21:37
si si.
prima avevo conservato l'8 e avevo il tuo problema.
quindi ho disinstallato sia l'8 che il 9.
ho tolto la cartella copilot - che era riferito alla versione 8 - e ho rimesso la 9 (della quale avevo cancellato pure la cartella)
tutto ok

dunque. a me non funziona come hai scritto tu (salvo che non abbia capito male), nel senso che continua a vedermi unicamente una sola mappa.

io ho provato così:

disinstallato copilot 8 e 9
cancellato dal terminale le relative cartelle e spostate su pc (copilot 9 con la sola mappa italia)
reinstallato e attivato copilot 9
ho scaricato la mappa grecia per avere una nuova mappa da testare
chiuso copilot (comunque non mi lasciava scaricare altre mappe, tasti download in grigietto)
copiato la mappa italia dal pc al terminale nella cartella com.alk.copilot.eumarket.premiumeumaj\EU\1
riavviato copilot
stesso errore di prima e mi visualizza correttamente solo la mappa grecia.

saresti così gentile da scrivere passo passo la procedura che hai seguito per visualizzare correttamente più di una mappa (es. Italia e Francia o altre ancora) in CoPilot Live Premium Europe v 9.1.0.214?

grazie
ciao

lianleon75
10-01-2012, 23:28
dunque. a me non funziona come hai scritto tu (salvo che non abbia capito male), nel senso che continua a vedermi unicamente una sola mappa.

io ho provato così:

disinstallato copilot 8 e 9
cancellato dal terminale le relative cartelle e spostate su pc (copilot 9 con la sola mappa italia)
reinstallato e attivato copilot 9
ho scaricato la mappa grecia per avere una nuova mappa da testare
chiuso copilot (comunque non mi lasciava scaricare altre mappe, tasti download in grigietto)
copiato la mappa italia dal pc al terminale nella cartella com.alk.copilot.eumarket.premiumeumaj\EU\1
riavviato copilot
stesso errore di prima e mi visualizza correttamente solo la mappa grecia.

saresti così gentile da scrivere passo passo la procedura che hai seguito per visualizzare correttamente più di una mappa (es. Italia e Francia o altre ancora) in CoPilot Live Premium Europe v 9.1.0.214?

grazie
ciao

scusami ma forse ho fatto un po' di confusione il mio problema non era quello che non mi vedeva le due mappe quanto il fatto che avendo già installato copilot 8 e pur mettendo la mappa ita nella cartella di copilot 9 quest'ultimo non mi vedeva la mappa dell'italia.
quindi ho proceduto come ho scritto ma era riferito solo alla mappa ita non ho altre mappe.
ciao

ribaltabile
11-01-2012, 00:05
buonasera ragazzi mi sono appena iscritto e scusate se non sono nella sezione giusta ma il problema mi rosica tanto....
ho acquistato dal cell htc desire s su market android il navigatore copilot liv vers 8. al prezzo di €29 e fin qui tutto apposto ,nel scaricare le mappe ho selezionato la voce europa ma al momento di navigare la mappa dell'Italia non esiste proprio.
Mi potete aiutare???
le mappe dell'Italia dove le trovo e come le installo????
ringrazio anticipatamente cia ciao a presto.....

chromj
11-01-2012, 00:23
conclusioni:poco pratico,poco intuitivo voce(paola tts o pico)orrende(la paola quà sembra posseduta#cr)in parole povere na chiavica non mi piace molto meglio igo e sygic (quando farà i calcoli miei non i suoi#bk)

E' un peccato perché i percorsi li calcola bene. La voce tts ha istruzioni di guida tradotte ad capocchiam :) Ma si può sempre editare il file e cambiare le frasi che il tts leggerà. E un file di testo e lo si può editare al 90% tranne quando dice: "tra uno zero chilometro", "tra tre cinque chilometri" oppure "prendere il svincolo".
Per esempio "appena avanti" si mette uno spazio e così non rompe più...
Ero rimasto stupito, invece, (ot on) dai POI del route66... Nella mia zona (non centralissima) ha tutti i negozi, sia che siano bar, tabbacchini o salumerie! Mai vista una cosa del genere!!! (ot off)

at1942
11-01-2012, 00:45
salve fatto il root installato il prog. e la patch , mi da errore non trova java:vn

chromj
11-01-2012, 00:57
Java? Ma android non ha Java. Ma su che telefono hai tentato di installare?

at1942
11-01-2012, 00:59
Samsung galaxy s plus ho installato la ver.9.1.0.214 con la pact

domnike
11-01-2012, 01:29
Samsung galaxy s plus ho installato la ver.9.1.0.214 con la pact


Riprova... java o.o è impossibile

turk75
11-01-2012, 01:36
Allora fatto sto tentativo installato la vers live premium EU trovata qui inserito LINK RIMOSSO scaricata mappa francia uscito da copilot
copiata mappa da sd interna a esterna, cancellato cartelle in sd interna
disinstallato copilot

reinstallato (con patch sempre eh) inserito LINK RIMOSSO scaricata mappa iberia uscito da copilot
copiato mappa in sd interna e copiato la francia insieme a iberia
riavviato copilot e da errore di mappa non autorizzata ma poi me le fa vedere tutte e 2 sia nella sezione mie mappe (ma non ne fa scaricar altre)
sia nella sezione informazioni dove mette anche le versioni...
ora volevo vedere inserendo mio account originale cosa dice
e magari provando anche con copilot live prem ita.



Fai attenzione alla Regola n° 6!

Uso dei links nel forum
Sul forum e' possibile inserire links diretti ad altri siti rispettando comunque le seguenti regole:
NON è possibile inserire links diretti o col tag [code] ai seguenti siti:
Siti che violino la regola n°4
Siti di vendita e scambio o siti di vendita online tipo ebay e simili
Siti o links legati in qualche modo a interessi o introiti personali
Siti legati al mondo delle scommesse o giochi d'azzardo illegali
Siti, forums, blogs o chat concorrenti o che trattino gli stessi argomenti del forum iPmart
Tali links non sono ammessi in questo forum nemmeno nel proprio profilo utente, nelle firme, negli avatar o nei messaggi privati (PM).

at1942
11-01-2012, 02:31
provato ma niente da sempre lo stesso errore riprovato fare root ma piccolo problema non trova dei file comunque grazie

turk75
11-01-2012, 02:47
Se vuoi installare questo qui devi disinstallare completamente quello che hai (pagato), rootare il device, se non l'hai già fatto,e imbarcarti nelle prove, con il rischio di poter installare solo una mappa. Fai i tuoi conti.
il problema che anche disinstallando l'ita ripulendo tutto e installando l'eu con patch (anche su altro device) mi fa scaricare e usare solo 1 mappa.... alla fine cambia poco e nulla se non quello che uso 1 mappa straniera ma se il viaggio passa da 2 o piu paesi?

Insomma mi par di capire che un metodo per avere 2 mappe usabili con l'eu live non ci sia o sbaglio?

pirataz1
11-01-2012, 09:13
CoPilot Live Premium Europe v9.1.0.161

x la LuckyPatcher.0.4 patch servono i permessi di root
Data aggiornamento: gennaio 2012
Versione attuale: v9.1.0.161

Funzioni disponibili in questa versione:
Prestazione migliorate su Android OS 4.0 (Ice Cream Sandwich)

istruzioni installazione:
rimuovere eventuali versioni precedenti di copilot
installare CoPilotLivePremiumEU.V9.1.0.161 e NON avviarlo.
installare LuckyPatcher.0.4 patch e la aprite
Vi farà un elenco di tutti gli applicativi installati, premi su copilot che troverete nel listato, e scegliete la prima opzione (market)...
uscite dal listato e aprite il navigatore copilot e quando vi chiede l'ID inserite un qualsiasi indirizzo email e username di vostro gradimento.
Fatto questo potete scaricare la mappa...ed avere tutto il programma completo e pienamente funzionante
n.b. per la patch servono i permessi di root
[Only registered and activated users can see links]

dborello
11-01-2012, 09:44
Ma c'é giá postata la v.9.1.0.214 piú aggiornata....... a che serve questa v.9.1.0.161?
Grazie

ulisse41
11-01-2012, 09:50
Salve a Tutti.

Volevo chiedere un'informazione....Ho un Gnexus con i bootloader sbloccato e superuser, se implemento anche i permessi di ROOT (ho già scaricato il GNex Toolkit 3.1) il cellulare viene 'Formattato' ?

lazy_eu
11-01-2012, 10:02
Qual è la differenza tra 9.1.0.214 e 9.1.0.161!? 9.1.0.214 è la più recente!? Grazie per la risposta!

cillittu
11-01-2012, 10:33
Si la .214 e' la piu' recente , si puo' patchare con LuckyPatcher.0.4 !!! :wel

spaeter
11-01-2012, 15:19
non so se dipende dal nuova patcher (0.4) io comunque ho reinstallto ex novo la versione .161 FULL appena postata e adesso si possono scaricare e tenere attive anche tutte le mappe (singole o europa completa!)

se qualcuno vuole provare con la 214 e il nuovo patcher e poi ce lo fa sapere... ciao!!

MarcAndroid
11-01-2012, 15:42
Dove trovo la nuova patcher (0.4) io ho la 0.3. (OK, trovato nella versione .161)
Quindi la 161 è migliore della 214?

gigi7x
11-01-2012, 15:55
Dove trovo la nuova patcher (0.4) io ho la 0.3. (OK, trovato nella versione .161)
Quindi la 161 è migliore della 214?


No! la .214 è più recente, e va bene la patcher 04, che può essere usata per altre applicazioni. Anzi colgo l'occasione per un 'informativa:

Lucky Patcher v0.4


Requisiti: Rooted devices
Uso : potete usare questa patcher per sbloccare alcune applicazioni che richiedono l' Android Market License Verification.

Ora può operare con più applicazioni, ed è meno soggetta ad errori.

[Only registered and activated users can see links]

spaeter
11-01-2012, 15:56
la 214 è successiva alla 161
occorre solo provare se con la 214 e la nuova patch 0.4 si possono scaricare tutte le mappe.

MarcAndroid
11-01-2012, 16:17
OK, mi ha tratto in inganno la dicitura 161FULL ... pensavo che la 214 fosse incompleta.
Provo, tanto dovevo installare tutto nuovamente...

dborello
11-01-2012, 18:11
la 214 è successiva alla 161
occorre solo provare se con la 214 e la nuova patch 0.4 si possono scaricare tutte le mappe.

Provato con la patch 0.4, ma niente.... con la 214 si riesce a scaricare una sola mappa.... mi sorge il dubbio che sia proprio previsto così, difatti sull'icona della 214 c'è scritto "region europe" mentre sull'icona della 161 c'è scritto "europe"!
Confermo! solo con la 161 si possono scaricare tutte la mappe..... per cui credo sia da preferire questa versione.

spaeter
11-01-2012, 18:18
hai provato facendo una installazione pulita ex novo, disinstallando il programma e cancellando la cartella, e poi installare la nuova versione con patch 0.4 e creando un nuovo ID?

pirataz1
11-01-2012, 18:27
allora ragazzi/e...dopo diverse segnalazioni e conferme ricevute da alcuni utenti del forum...
posso affermare che
la versione 161 qui ([Only registered and activated users can see links])permette di scaricare diverse mappe...
mentre la 214 qui: ([Only registered and activated users can see links]) una sola...

per cui se è vostro uso utilizzo la sola mappa italia, direi che va bene la 214 postata da cillittu, altrimenti usate la 161 che ho postato io.

inoltre se volete, è indifferente utilizzare la lucky patcher 04, oppure la nuova 0.5 ChelpuS uscita oggi che trovate qui: ([Only registered and activated users can see links])

sarebbe utile se il moderatore di sezione di turno lo indicasse al primo post.

dborello
11-01-2012, 18:32
hai provato facendo una installazione pulita ex novo, disinstallando il programma e cancellando la cartella, e poi installare la nuova versione con patch 0.4 e creando un nuovo ID?
Si si, tutto ex novo....... purtroppo niente da fare..... io userò la 161.

turk75
11-01-2012, 18:37
allora ragazzi/e...dopo diverse segnalazioni e conferme ricevute da alcuni utenti del forum...
posso affermare che
la versione 161 qui ([Only registered and activated users can see links])permette di scaricare diverse mappe...
mentre la 214 qui: ([Only registered and activated users can see links]) una sola...

per cui se è vostro uso utilizzo la sola mappa italia, direi che va bene la 214 postata da cillittu, altrimenti usate la 161 che ho postato io.

inoltre se volete, è indifferente utilizzare la lucky patcher 04, oppure la nuova 0.5 ChelpuS uscita oggi che trovate qui: ([Only registered and activated users can see links])

sarebbe utile se il moderatore di sezione di turno lo indicasse al primo post.

grandissimo!

appena flashato nuovo ics beta ora provo navigator:_D

cillittu
11-01-2012, 19:08
allora ragazzi/e...dopo diverse segnalazioni e conferme ricevute da alcuni utenti del forum...
sarebbe utile se il moderatore di sezione di turno lo indicasse al primo post.
Pirataz1 se ritieni che delle info devono essere inserite al primo post lo puoi fare tu , editi un tuo post ......
Altrimenti se non e' il tuo e quindi non lo puoi editare segnali con il trinagolo in basso a sinistra il post che vuoi sia riportato al primo !! :wel

martiros
11-01-2012, 21:31
Avendo accertato la storia delle mappe (214 solo una mappa) (161 molte mappe) volevo chiedere se qualcuno ha provato a seguire la seguente procedura:


installare prima 161
scaricare le mappe che si desiderano
disinstallare la 161
installare la 214

secondo voi potrebbe funzionare con le mappe della 161?


allora ragazzi/e...dopo diverse segnalazioni e conferme ricevute da alcuni utenti del forum...
posso affermare che
la versione 161 qui ([Only registered and activated users can see links])permette di scaricare diverse mappe...
mentre la 214 qui: ([Only registered and activated users can see links]) una sola...

per cui se è vostro uso utilizzo la sola mappa italia, direi che va bene la 214 postata da cillittu, altrimenti usate la 161 che ho postato io.

inoltre se volete, è indifferente utilizzare la lucky patcher 04, oppure la nuova 0.5 ChelpuS uscita oggi che trovate qui: ([Only registered and activated users can see links])

sarebbe utile se il moderatore di sezione di turno lo indicasse al primo post.

cillittu
11-01-2012, 21:40
Avendo accertato la storia delle mappe (214 solo una mappa) (161 molte mappe) volevo chiedere se qualcuno ha provato a seguire la seguente procedura:



installare prima 161
scaricare le mappe che si desiderano
disinstallare la 161
installare la 214


secondo voi potrebbe funzionare con le mappe della 161?
Perche' non provi , "tentar non nuoce" magari funziona.........

Dalcielo
11-01-2012, 22:18
Buona sera a tutti.. scusate se lo chiedo ma anche leggendo tutto il topic questa cosa non si capisce, ho installato CoPilot 214 e Patch e ora sta scaricando la mappa Italia.. questa è l'ultima disponibile o devo aggionarla manualmente con quella che trovo nell'altro topic?

caracal
11-01-2012, 22:43
Installato due volte per cambio ROM

Posso dire che questo "Live Premium" è penoso.

1) Si può solo scaricare una mappa (e mi serve almeno Italia e Svizzera)

2) ***se si avvia senza connessione, appare un messaggio di errore ***

Se sono in mezzo ai boschi, senza segnale: impossibile usarlo

Pertanto disinstallo aspettando una versione più felice

martiros
12-01-2012, 00:08
Perche' non provi , "tentar non nuoce" magari funziona.........

PURTROPPO NON FUNZIONA. Quando si installa la versione 214 tichiede di scaricare le mappe e ti consente di sceglierne solo una. Peccato !!!:)

spaeter
12-01-2012, 00:26
Installato due volte per cambio ROM

Posso dire che questo "Live Premium" è penoso.

1) Si può solo scaricare una mappa (e mi serve almeno Italia e Svizzera)

2) ***se si avvia senza connessione, appare un messaggio di errore ***

Se sono in mezzo ai boschi, senza segnale: impossibile usarlo

Pertanto disinstallo aspettando una versione più felice

- installa la vers. 161 postata poco sopra e puoi installare tutte le mappe che vuoi
- la connessione ti viene richiesta solo al primo avvio. poi lo puoi usare senza connessione attiva.

domeniconico
12-01-2012, 00:44
Possono coesistere sia la versione 8 che 9, la pach 0,4 funziona alla perfezione anche con ultima versione 9.214, la voce Anna e la stessa della versione 8, quindi se leggete la guida ed i post e tutto perfetto e super funzionante leggere bene

Inviato dal mio GT-I9100 usando Tapatalk

chromj
12-01-2012, 02:23
Per me, un prg a pagamento deve soddisfare determinate cose! Intendo le indicazioni vocali tradotte in italiano perfetto! Questo (ma non solo questo) lascia a desiderare. Purtroppo non si industriano sulle voci e mettono traduzioni da vomito!



Se sono in mezzo ai boschi, senza segnale: impossibile usarlo
Pertanto disinstallo aspettando una versione più felice
Nei boschi, fuori dai centri abitati il segnale gps è forte.... cosa intendi dire? Forse la connessione? E che fa? Ci sono i poi integrati! Scusami ma se ti spieghi meglio forse capiremo tutti :)

p.s. nei boschi, nelle aree vergini il segnale gps è al massimo! Cosa intendi per "SENZA SEGNALE"?

ulisse41
12-01-2012, 10:04
Qualcuno può aiutarmi ?

Ho eseguito le istruzioni riportate sopra, ma quando lancio Lucky Patcher, quest'ultimo ricede i diritti di SuperUser (presente anche nell'elenco di Superuser...) ma quando provo ad eseguire l'operazione richiesta, mi da il seguente messaggio: No ROOT ACCESS FOUND...
Ho provato con altri programmi che necessitano dei diritti di ROOT e vanno normalmente come StickMount o File Expert....

P.S. Ho un Galaxy Nexus I9250

MarcosJ
12-01-2012, 13:06
Scusate ragazzi, sono un niubbissimo utente Android, ho un tablet FlyTouch6 con Android 2.3, come si roota il dispositivo?
Grazie

gigi7x
12-01-2012, 13:21
Scusate ragazzi, sono un niubbissimo utente Android, ho un tablet FlyTouch6 con Android 2.3, come si roota il dispositivo?
Grazie

vedi ad esempio qui : [PC App] Unlock Root (Universale - 200 terminali) [agg. v2.2] ([Only registered and activated users can see links](Universale-200-terminali)-agg.-v2.2&p=2972492&viewfull=1#post2972492)


.
Qualcuno può aiutarmi ?

Ho eseguito le istruzioni riportate sopra, ma quando lancio Lucky Patcher, quest'ultimo ricede i diritti di SuperUser (presente anche nell'elenco di Superuser...) ma quando provo ad eseguire l'operazione richiesta, mi da il seguente messaggio: No ROOT ACCESS FOUND...
Ho provato con altri programmi che necessitano dei diritti di ROOT e vanno normalmente come StickMount o File Expert....

P.S. Ho un Galaxy Nexus I9250

Prova a cambiare patcher. In :[apk] Lucky Patcher v0.1 by ChelpuS [Agg. v.0.5] ([Only registered and activated users can see links])


Prima di capire con che modalita' e software fare il rooting sul mio tablet mi chiedo: ma per fare la procedura di rooting e per poi istallare il software di navigazione, e' necessaria la presenza della sd all'interno del dispositivo?

Si,è meglio, ma in ogni caso come si può tenere un dispositivo senza SD ?

MarcosJ
12-01-2012, 14:05
Scusate la "niubbagine" incredibile, ma giuro, imparo presto :)

Prima di capire con che modalita' e software fare il rooting sul mio tablet mi chiedo: ma per fare la procedura di rooting e per poi istallare il software di navigazione, e' necessaria la presenza della sd all'interno del dispositivo?

Tks

brunosomaschini
12-01-2012, 15:21
Domanda stupida agli smanettoni, non è possibile postare una versione estratta e già pacth per chi non ha i permessi di root? Come avviene con molti altri programmi su PC.
Se ho detto una c****ta non prendete in considerazione la richiesta.

Inviato dal mio GT-I9000 usando Tapatalk

rossy1946
12-01-2012, 18:23
Scusate la "niubbagine" incredibile, ma giuro, imparo presto :)

Prima di capire con che modalita' e software fare il rooting sul mio tablet mi chiedo: ma per fare la procedura di rooting e per poi istallare il software di navigazione, e' necessaria la presenza della sd all'interno del dispositivo?

Tks
Non è strettamente necessario,ma se non vuoi esaurire la memoria del dispositivo troppo velocemente è consigliabile.

@Brunosomaschini Quello che dici è possibile,e prima o poi lo faranno,ma non sappiamo quando,per cui o root o altro navigatore...ciao

ulisse41
12-01-2012, 21:13
Ho provato anche con Lucky Patcher 0.6...ma niente, naturalmente sempre disistallando il tutto e reinstallando......Mi dice che il programma ha ottenuto i diritti di superuser ma il messaggio di errore è sempre lo stesso....NON so più cosa fare... #sig

ferioki
13-01-2012, 04:31
buonasera ragazzi mi sono appena iscritto e scusate se non sono nella sezione giusta ma il problema mi rosica tanto....
ho acquistato dal cell htc desire s su market android il navigatore copilot liv vers 8. al prezzo di €29 e fin qui tutto apposto ,nel scaricare le mappe ho selezionato la voce europa ma al momento di navigare la mappa dell'Italia non esiste proprio.
Mi potete aiutare???
le mappe dell'Italia dove le trovo e come le installo????
ringrazio anticipatamente cia ciao a presto.....

Ma non ti sei accorto che c'era il deserto dove hai postato la tua domanda?

Sposto nella discussione dedicata a Copilot...

Qui vedrai che puoi trovare aiuto.

cillittu
13-01-2012, 10:04
buonasera ragazzi mi sono appena iscritto e scusate se non sono nella sezione giusta ma il problema mi rosica tanto....
ho acquistato dal cell htc desire s su market android il navigatore copilot liv vers 8. al prezzo di €29 e fin qui tutto apposto ,nel scaricare le mappe ho selezionato la voce europa ma al momento di navigare la mappa dell'Italia non esiste proprio.
Mi potete aiutare???
le mappe dell'Italia dove le trovo e come le installo????
ringrazio anticipatamente cia ciao a presto.....
Quale versione hai acquistato ?
La versdione Italia costa 24,97 quella Europa 54,16 !!
Tu hai speso 29,00 dove cavoli l'hai trovata ??
Non esiste ne in versione 8 ne 9 a quel prezzo , forse hai sbagliato a scrivere ??

master1
13-01-2012, 12:04
Funziona perfettamente, basta inserire il proprio account gmail che si usa nel market quando il programma lo chiede con il wi-fi acceso e connesso
e poi scaricare la mappa/e che servono,ciao a tutti.

ocellaris
13-01-2012, 12:36
Confermo quanto scritto da master1, l'ho installato sulmio sony-ericsson X10i..............scrivendo il proprio account gmail.

Paolito1977
13-01-2012, 12:57
@master1 e ocellaris
Domanda forse scontata...ma se inserisco il mio account gmail dove peral'tro è collegato il Market non parte l'acquisto e quindi il pagamento del navigatore?
Sbaglio o serviva il root del telefono per poter installare la patch ed inibire il market e quindi riuscire ad inserire un account gmail fittizzio per evitare l'acquisto?
I vostri telefoni sono rotati e avete installato la patch prima di scaricare?

spaeter
13-01-2012, 13:08
metti un qualsiasi account farlocco inventato che funziona lo stesso!

Paolito1977
13-01-2012, 14:04
metti un qualsiasi account farlocco inventato che funziona lo stesso!

l'account farlocco funziona solo per i telefoni con patch installata (quindi rotati)...almeno io ho capito così.

cillittu
13-01-2012, 14:34
l'account farlocco funziona solo per i telefoni con patch installata (quindi rotati)...almeno io ho capito così.
Se non hai il root e quindi fai l'installazione con la patch non funziona .....almeno fino ad ora !!!!!

bruparen
13-01-2012, 15:28
Se non hai il root e quindi fai l'installazione con la patch non funziona .....almeno fino ad ora !!!!!

A me succede diversamente. Ho installato e patchato, ma quando metto un ID e mail, una qualsiasi, anche vera, mi dice "spiacente", che non ha potuto verificare l'acquisto sull'Android market. E di verificare se il prodotto è stato acquistato con quell'account.
In pratica, la patch non è servita a niente. O forse dipende dal fatto che non ho disinstallato, (e non voglio), il copilot 8.

zirico
13-01-2012, 15:49
Ciao a tutti dopo i tentativi (falliti) con Sygic e Navigon (sul mio Wildfire cyanogen nightly 256) ho pensato di provare il CoPilot. Allora ho installato il progamma ho pachato ma come prima mappa ho scaricato la grecia (il mio paese d'origine) per fare prima.Dopo ho installato la mappa italia ma purtroppo non mi fa visuallizare nessuna strada,tutte le citta ci stanno ma non ci sono le strade.c'è qualcosa che posso fare?O meglio provare l'igo??:)

Paolito1977
13-01-2012, 16:07
Ciao a tutti dopo i tentativi (falliti) con Sygic e Navigon (sul mio Wildfire cyanogen nightly 256) ho pensato di provare il CoPilot. Allora ho installato il progamma ho pachato ma come prima mappa ho scaricato la grecia (il mio paese d'origine) per fare prima.Dopo ho installato la mappa italia ma purtroppo non mi fa visuallizare nessuna strada,tutte le citta ci stanno ma non ci sono le strade.c'è qualcosa che posso fare?O meglio provare l'igo??:)

probabilmente dipende dalla versione di copilot che hai installato.... la versione .161 ti da la possibilità di installare più mappe mentre la .214 solo una.

ocellaris
13-01-2012, 16:13
@master1 e ocellaris
Domanda forse scontata...ma se inserisco il mio account gmail dove peral'tro è collegato il Market non parte l'acquisto e quindi il pagamento del navigatore?
Sbaglio o serviva il root del telefono per poter installare la patch ed inibire il market e quindi riuscire ad inserire un account gmail fittizzio per evitare l'acquisto?
I vostri telefoni sono rotati e avete installato la patch prima di scaricare?

Guarda, io sono un totale niubbo, questo è il mio primo telefono android acquistato da neanche una settimana.......quindi da profano ti dico che probabilmente la patch serve proprio ad evitare il pagamento ed a farti scaricare la mappa a scrocco.......Io comunque ho i permessi di root, ed ho seguito la procedura passo passo.

zirico
13-01-2012, 16:20
probabilmente dipende dalla versione di copilot che hai installato.... la versione .161 ti da la possibilità di installare più mappe mentre la .214 solo una.

cioe se cancello la mappa GRECIA mi fa usare quella italiana???o mi fa usare solo la prima che ho scaricato ?

bruparen
13-01-2012, 16:26
Guarda, io sono un totale niubbo, questo è il mio primo telefono android acquistato da neanche una settimana.......quindi da profano ti dico che probabilmente la patch serve proprio ad evitare il pagamento ed a farti scaricare la mappa a scrocco.......Io comunque ho i permessi di root, ed ho seguito la procedura passo passo.

Confermo. Sbagliavo procedura, cliccando su launch anzichè su Google market. Ora sta scaricando la mappa Italia, ma potevo scaricare anche tutta l'Europa.

Paolito1977
13-01-2012, 16:27
cioe se cancello la mappa GRECIA mi fa usare quella italiana???o mi fa usare solo la prima che ho scaricato ?

credo solo la prima.....mi sa che ti tocca disinstallare e rifare la procedura da capo per inserire una mappa diversa....e a quel punto ti conviene installare direttamente la 161 che ti da la possibilità di mettere più mappe.


Guarda, io sono un totale niubbo, questo è il mio primo telefono android acquistato da neanche una settimana.......quindi da profano ti dico che probabilmente la patch serve proprio ad evitare il pagamento ed a farti scaricare la mappa a scrocco.......Io comunque ho i permessi di root, ed ho seguito la procedura passo passo.

si credo sia esatto....sono niubbo quanto te se non peggio ;)

gigi7x
13-01-2012, 16:44
si credo sia esatto....sono niubbo quanto te se non peggio

E infatti quella patch non tocca il programma, che è originale, ma il Market, e può addomesticare non solo Copilot, ma tutti i programmi che compaiono nell'elenco. Per problemi di mappe bisogna reinstallare e cominciare dalla mappa che serve. E' sconsigliabile scaricare la mappa Europa che probabilmente è ancora del 2010.

Poi è da chiarire la ragione per cui la .214 non scarica le mappe, perchè io ho la .161 regolare e mi viene data la .214 come aggiornamento per un fix in relazione ad un certo device.

Ciao

spaeter
13-01-2012, 17:13
di sono due versioni di Copilot Europe in vendita anche nel loro sito.

vers. 1: consente di scaricare una sola mappa


CoPilot Live Premium, Single Region Maps

License enables you to activate one of the following map regions:
- UK & Ireland
- France
- Italy
- Iberia (Spain and Portugal)
- DACH (Germany, Austria and Switzerland)
- BeNeLux (Belgium, Netherlands and Luxembourg)
- Nordics (Norway, Finland, Sweden and Denmark)vers. 2: consente di scaricare tutta l'europa

CoPilot Live Premium, Europe

Includes detailed street maps of Western and Eastern Europe stored on your device. Requires 2GB storage space.la vers. 214 sarà una versione single map mentre la 161 una versione full europe.

finchè non si trova una vers. 214 full europe andrebbe evidenziata la differenza in prima pagina.

161: SI POSSONO SCARICARE LE MAPPE DI TUTTI I PAESI EUROPEI (WEST e EAST EUROPE)
214: SI PUO' SCARICARE SOLO UNA SOLA MAPPA DI UN SINGOLO STATO EUROPEO

Altrimenti la gente continua a scaricare la versione l'ultima versione (214) e si ritrova con una sola mappa utilizzabile.

zirico
13-01-2012, 18:14
Grazie ragazzi!!!provo a installare la 161 in tanto ho installato anche mobile maps!

Ciocca86
14-01-2012, 01:56
installato su LG Dual Con MIUI 2.1.6 Funziona Perfettamente
Ho Installato La Versione .161 E Lucky Patcher 0.8

chromj
14-01-2012, 02:59
Funziona, ma con indicazioni vocali poco consone alla lingua italiana! E' un peccato perché i percorsi sono calcolati bene!!! e' UN VERO PECCATO, si perdono in un bicchier d'acqua! Ma basterebbe "pagare" un italiano e farsi fare le traduzioni ad hoc e non ad capocchiam!

caspita
14-01-2012, 11:41
Funziona, ma con indicazioni vocali poco consone alla lingua italiana! E' un peccato perché i percorsi sono calcolati bene!!! e' UN VERO PECCATO, si perdono in un bicchier d'acqua! Ma basterebbe "pagare" un italiano e farsi fare le traduzioni ad hoc e non ad capocchiam!
Basta installare luquendo paola e la prende come voce

locopar
14-01-2012, 12:41
Basta installare luquendo paola e la prende come voce

gentilmente posteresti dove scaricare il loquendo paola? grazie

cillittu
14-01-2012, 12:44
Su un po di iniziativa , basta screivere nella ricerca del forum loquendo paola e la trovi alla prima voce !!!

jtv83
14-01-2012, 14:40
ragazzi c'è una soluzione per eliminare quel "appena avanti" in navigazione?Con la versione 8 si sostituiva un file ed era tutto ok,ora invece con la versione 9 hanno cambiato tutto!!!!

gigi7x
14-01-2012, 15:29
ragazzi c'è una soluzione per eliminare quel "appena avanti" in navigazione?Con la versione 8 si sostituiva un file ed era tutto ok,ora invece con la versione 9 hanno cambiato tutto!!!!

Purtroppo nella voce di "anna" ci sono dei problemi a modificare l"APPENA AVANTI" nel v9, mentre per la discussa voce sintetizzata non c'è problema:
Allego il file .dat da sostituire in speech/lang.

PER LA NUOVA VERSIONE 9.1.0.234 METTERE QUELLO IN :

[apk] CoPilot Live Premium Europe v9.1.0.93[Agg. v 9.1.0.234] - Pagina 14 ([Only registered and activated users can see links])

Giuly3210
14-01-2012, 18:30
funziona alla grande (non inserire in ID di fantasia) serve un ID esistente email-password validi. basta crearne uno nuovo e vedrete che tutto funzionerà alla perfezione. 2thumbsup
gps perfetto al cm
:ipbestcomplimenti

daridima
14-01-2012, 18:52
io ho galaxy nexus,e non va,nel senso,funziona,scarica ecc.. ma non si vede bene..come se non si trovasse con le informazioni del display,le scritte vengono ristrette o sono fuori schermo e altre cose simili..in pratica non si riesce ad utilizzare..suggerimenti?

ah in orizontale però va..è normale?funziona solo in orizontale a tutti quanti?



io ho galaxy nexus,e non va,nel senso,funziona,scarica ecc.. ma non si vede bene..come se non si trovasse con le informazioni del display,le scritte vengono ristrette o sono fuori schermo e altre cose simili..in pratica non si riesce ad utilizzare..suggerimenti?

come non detto,alla fine impostata la destinazione si blocca cmq..
help!


ah in orizontale però va..è normale?funziona solo in orizontale a tutti quanti?

cillittu
14-01-2012, 19:14
io ho galaxy nexus,e non va,nel senso,funziona,scarica ecc.. ma non si vede bene..come se non si trovasse con le informazioni del display,le scritte vengono ristrette o sono fuori schermo e altre cose simili..in pratica non si riesce ad utilizzare..suggerimenti?

ah in orizontale però va..è normale?funziona solo in orizontale a tutti quanti?




come non detto,alla fine impostata la destinazione si blocca cmq..
help!
Daridima non fare post consegutivi edita lìultimo se e' il tuo , perche' e' vietato dal regolamento !!!
Per quanto riguarda le tue domande metti la versione 9.1.0.214 che risolve tutti i problemi su galaxy nexus e ics in generale .
Unico neo e' che puoi scaricare solo una mappa dell'Europa quindi ti consiglio l'Italia !!!!!!

angelm
14-01-2012, 19:52
aiuto.... correttamente installato aggancia perfettamente i satelliti, però non mi rileva la posizione.

locopar
15-01-2012, 12:09
Purtroppo nella voce di "anna" ci sono dei problemi a modificare l"APPENA AVANTI" nel v9, mentre per la discussa voce sintetizzata non c'è problema:
Allego il file .dat da sostituire in speech/lang.

scusa, un chiarimento: sostituendo questo file, è inutile mettere tts loquendo paola?
grazie

gigi7x
15-01-2012, 12:27
scusa, un chiarimento: sostituendo questo file, è inutile mettere tts loquendo paola?
grazie

Non ha niente a che vedere, una cosa è la voce, un'altra è quello che dice.

Ciao

Dalcielo
15-01-2012, 12:47
Buongiorno.. volevo solo dire che io l'ho utilizzato subito con Loquedo Paola perché lo avevo già installato ma cmq trovo migliore la voce standard "Anna" anche se non dice i nomi delle strade.

marcoa86
15-01-2012, 23:07
installato...sembra un bel navi ma mi aspettavo di meglio guardando il suo predecessore....un altra cosa ma le mappe quando le aggiornano decentemente????

misu
16-01-2012, 12:29
ma cosa è la pathc?? e dove si trova??

rossy1946
16-01-2012, 13:27
ma cosa è la pathc?? e dove si trova??
[Only registered and activated users can see links]
Bastava adoperare il tasto cerca.....ciao

jtv83
16-01-2012, 19:08
Purtroppo nella voce di "anna" ci sono dei problemi a modificare l"APPENA AVANTI" nel v9, mentre per la discussa voce sintetizzata non c'è problema:
Allego il file .dat da sostituire in speech/lang.
Cavolo purtroppo la voce sitetizzata non mi piace proprio...c'è un programma per aprire il file dat?

gigi7x
16-01-2012, 19:34
Cavolo purtroppo la voce sitetizzata non mi piace proprio...c'è un programma per aprire il file dat?


Nel file .dat ci sono solo le frasi scritte, non voci registrate, anche se cambi le frasi la voce rimane sempre la stessa. Rinuncia al nome delle strade e metti "anna", che è una voce registrata ma per modificarla bisognerebbe avere un programma audio uguale a quello usato dai produttori.

totti240282
16-01-2012, 23:09
Io oggi ho aggiornato all'ultima versione e mi ha importato finalmente il loquendo di Paola.

massimax74
17-01-2012, 23:34
io installato con luckypatcher per provarlo,poi lo' disinstallato ma dal market mi esce sempre come versione acquistata,solo che se la volessi acquistare veramente nn posso farlo piu in quanto se provo a scaricarla mi dice licenza nn valida

dborghi
18-01-2012, 03:17
Ciao a tutti,
io ho appena installato la 214 + patch sul mio blade e tutto è filato liscio.
mi ha chiesto l'id: ho creato un id nuovo con mail fasulla per sicurezza e tutto ok.
Ora sto scaricando la mappa italia.
Grazi mille
Lo provo e se riesco vi faccio sapere cosa ne penso.
per ora il sygic è quello che mi piace di più.
poi testerò, se riuscirò, anche l'ndrive che sul symbian mi va a bomba.
bye
db

hwkiller
18-01-2012, 13:13
Ho installato la versione .214 sul Note e funziona tutto, mentre con la .93 si vedevano le scritte lunghe.
Questa versione (.214) da' la possibilità di scaricare una sola mappa.
Qualcuno sa' se è possibile aggiungere, anche manualmente, altre mappe?

Grazie in anticipo.

pendragon2
18-01-2012, 13:14
Purtroppo nella voce di "anna" ci sono dei problemi a modificare l"APPENA AVANTI" nel v9, mentre per la discussa voce sintetizzata non c'è problema:
Allego il file .dat da sostituire in speech/lang.
Va bene anche per chi ha Paola di Loquendo? Grazie!

gigi7x
18-01-2012, 13:48
Va bene anche per chi ha Paola di Loquendo? Grazie!

Non sono altro che le istruzioni per la voce TTS, del resto è solo un file da sostituire, basta salvare quello originale, e poi nei post precedenti è spiegato tutto.

Ciao

hitman72
18-01-2012, 16:30
ciao, solo per la cronaca, purtroppo questo navigatore non funziona molto bene su un tablet Archos 101g9 (Android 3.2 con root, ARM dual-core CORTEX A9 OMAP4 1.0 GHz) mentre funziona alla perfezione su un lg optimus one (cyanogen mod 6.5.7 beta) e un Samsung Giò S5660. In pratica non integra gli aggiornamenti. dopo per esempio che aggiorna gli autovelox, al riavvio quando compare la barra di completamento "dell'integrazione", la stessa si interrompe quasi alla fine mostrando la videata principale del navigatore, nella pagina di ricerca degli aggiornamenti quindi ricompaiono sempre gli stessi aggiornamenti ovviamente. Lo stesso identico problema si verifica con la versione 8.x (ovviamente con installazioni pulite e rimuovendo alternativamente la versione 8 e 9). Per ora funziona "perfettamente" solo il Sygic 11.2.3 (navigon 3.x/4.x si installa ma non parte, e per certificarne l'incompatibilità lo stesso non è presente nel market ufficiale android del tablet). ciao

Giuzy
18-01-2012, 22:48
scusate c'è un modo per metterlo senza avere i permessi di root?

daina
19-01-2012, 11:08
installato con patch e mail farlocca su galaxy s2. Tutto ok.
Non ho ancora provato la voce di loquendo.
Non mi fa fare la strada migliore, ma forse devo modificare i parametri della velocità. Vi dirò.
Ho un piccolo problema se la batteria è bassa (10%) mi compare il messaggio di avviso in modo ripetuto. Dopo dieci volte che l'ho chiuso sono stato costretto a scegliere l'opzione di chiudi applicazione ... e l'ha chiusa ;-))
Succede ad altri?

librari
19-01-2012, 14:30
scusate c'è un modo per metterlo senza avere i permessi di root?

si,vai sul market e lo compri#bk

ciuccioforever
21-01-2012, 13:09
A me dice Licenza non valida...

Tutto ok...ho rifatto partire la patch ed ora và ;)

cillittu
21-01-2012, 13:12
A me dice Licenza non valida...
Se ci puoi dire in dettaglio cosa hai fatto magari ti si aiuta !!!!!

dladeli
23-01-2012, 12:26
I file caricati su filesonic sono deceduti...... Poiché ha CHIUSO plese re-upppppp :-(

pirataz1
23-01-2012, 19:10
link qui ([Only registered and activated users can see links]) mia release ripristinato con nuovo filehosting

astibo
23-01-2012, 22:39
ciao a tutti
sto provando in tutti i modi di installare un navigatore sul magic TIM di un mio amico, che ho modificato con la ginger 1.5 ( android 2.3.5) e ho provato con la versione v9.1.0.161 ma non la lascia installare ( sul sito di copilot dice che il magic resta ancora compatibile) potreste dirmi come fare? qualche versione piu vecchia funziona?

ho provato anche il sygic 11.02 ma pur installandosi non riesce a scaricare le mappe ( si interrompe sempre)

grazie mille per l'aiuto e ciao

katanga62
24-01-2012, 13:33
Giorno a tutti.. e scusate se la domanda può essere banale.. ma non riesco a trovare una soluzione, ho installato l'aplicazione e tutto funziona bene ho solo il problema che non riesco a modificare le distanze e la volicità da miglia in kilometri, qualcuno sa dirmi come fare?
Grazie in anticipo
Lo sospettavo.. sono un rinco.. trovato.. saluti....

at1942
25-01-2012, 12:05
non funziona la 214 fa una cartella per conto suo l'altra (161) rimane

Giuly3210
25-01-2012, 17:18
Buongiorno
ho installato la ver 9.1.0.116 così posso scaricare tutte le mappa che desidero.
non so se sia questa ver 116 ma ho un probblema di connessione per il GPS il segnale si interrompe continuamente
è successo anche a voi con questa ver 116. non so se passare alla 214 per risolver il prob.
con il sygic tutto alla perfezione anche se il GPS non è mai stato tanto preciso sgarra di un paio di metri in avanti #(
mentre la stessa ver copilot montata su s5570 funziona alla grande. il GPS non sgarra di 1° cm

samsung s i9000xwjw1 con permessi di root
firm 2.3.6 com modem BUJV3 Vodafone
accetto suggerimenti per risolvere il prob. copilot
Grazie

locopar
25-01-2012, 17:26
io hola versione 214 e nn ho problemi su s2 e samsung tab. quindi, disistala la tua versione e installa la 214, vedrai che va:-)

Br1bn
26-01-2012, 12:02
sto per scaricare la 161 ma senza permessi di root non c'è modo di attivarla?

teppista83
26-01-2012, 12:09
ciao a tutti, ho scaricato e installato eseguendo anche la patch, tutto ok fino ad adesso.

quando ho provato la navigazione, inserisco la destinazione e fa una ricerca continua del segnale gps, andando a vedere nelle impostazioni ha agganciato 6 satelliti, ma comunque non mi crea il percorso perchè mi dice " in attesa di segnale GPS".
è capitato ad altri??

grazie

locopar
26-01-2012, 12:17
salve a tutti, qualcuno gentilmente potrebbe postare degli autovelox aggiornati e più completi di quelli di serie? magari spiegando come metterli nel navigatore? grazie

drazici
26-01-2012, 12:52
link qui ([Only registered and activated users can see links]) mia release ripristinato con nuovo filehosting

Ciao ho istallato la v.9.1.0.214 e scaricato le mappe pan europe.Tutto ok ...pero' sono poi andato a curiosare nel market e ho visto che risulta come se l'avessi acquistata solo che mi dice che l'applicazione ha un aggionamento diponibile.La domanda e' si possono fare questi aggiornamenti del market oppure sono da evitare ? Grazie:wel

gigi7x
26-01-2012, 13:02
Ciao ho istallato la v.9.1.0.214 e scaricato le mappe pan europe.Tutto ok ...pero' sono poi andato a curiosare nel market e ho visto che risulta come se l'avessi acquistata solo che mi dice che l'applicazione ha un aggionamento diponibile.La domanda e' si possono fare questi aggiornamenti del market oppure sono da evitare onde evitare ogni tipo di problema ? Grazie

Gli aggiornamenti disponibili li puoi fare tranquillamente. Piuttosto ho visto che hai scaricato la mappa Paneurope. vai nelle info programma e vedi la data di rilascio.

Ciao





......sei sicuro sugli aggiornamenti del market?.....comunque nelle info programma c'e' scritto europe 3 2011 02 2.14.2.1.1 ciao.

Bene allora la mappa EU l'hanno finalmente aggiornata. L'aggiornamento che ti offrono sarà per gli autovelox o per le voci, vedi di cosa si tratta .

drazici
26-01-2012, 13:39
Gli aggiornamenti disponibili li puoi fare tranquillamente. Piuttosto ho visto che hai scaricato la mappa Paneurope. vai nelle info programma e vedi la data di rilascio.

Ciao

......sei sicuro sugli aggiornamenti del market?:boh2.....comunque nelle info programma c'e' scritto europe 3 2011 02 2.14.2.1.1 ciao.

spaeter
26-01-2012, 13:42
più che altro mi viene il dubbio che aggiornando dal market dalla v. 161 (che consente di scaricare tutte le mappe) allav. 214 (solo una mappa e poi basta), si perda la possibilità di avere tutte le mappe nel cellulare...

Giuly3210
26-01-2012, 17:33
scusate c'è un modo per metterlo senza avere i permessi di root?

No Root no Copilot
altro modo semplice e acquistalo dal market.

bruparen
26-01-2012, 21:02
Gli aggiornamenti disponibili li puoi fare tranquillamente.

Mi sa che si sono fatti furbi, invece. Io avevo installato la 161, con la patch, e ha funzionato per qualche giorno. Oggi invece mi dice che la licenza non è valida, e che non ha potuto verificarne l'acquisto sul market. Forse perchè ero collegato a internet.
Ho disinstallato, re-installato con nuova patch e nuovo id, ma non è passata.
Forse la normale disinstallazione non basta, perchè rimane traccia nel sistema. Ricordo che c'erano dei files da cancellare. Attendo conferme.

drazici
26-01-2012, 23:50
.....a me vengono in mente due cose non so se ti possono aiutare.L'idea e' che la nostra versione deve stare alla larga dagli aggiornamenti del market(credo che gigi7x pensava che stessi parlando degli aggiornamenti interni di copilot infatti ha parlato di autovelox etc.).Poi bruparen hai provato a cancellare tutta la cartella di copilot prima di reistallare e ad inserire una altra email magari farlocca ma collegata ad un account realmente esistente?ciao

bruparen
27-01-2012, 00:52
.....a me vengono in mente due cose non so se ti possono aiutare.L'idea e' che la nostra versione deve stare alla larga dagli aggiornamenti del market(credo che gigi7x pensava che stessi parlando degli aggiornamenti interni di copilot infatti ha parlato di autovelox etc.).Poi bruparen hai provato a cancellare tutta la cartella di copilot prima di reistallare e ad inserire una altra email magari farlocca ma collegata ad un account realmente esistente?ciao

Non capisco. Come fa una mail farlocca ad essere collegata ad un account esistente? E' proprio l'account che abbia comprato il sistema, che lui non trova.

drazici
27-01-2012, 01:21
Non capisco. Come fa una mail farlocca ad essere collegata ad un account esistente? E' proprio l'account che abbia comprato il sistema, che lui non trova.

Per farlocca intendo che non metti il tuo nome e cognome veri te ne vai su un sito tipo yahoo mail e ti inventi un account con tanto di nome e cognome e indirizzo inventati e ti fai un indirizzo email falso ma tuttavia esistente.Poi pero' l'aggiornamentio che google market propone non si puo' fare perche' il nostro dispositivo si collega al market con l'account di google vero e scopre tutto l'inganno(.....almeno credo che sia cosi').Ciao

kastorix
27-01-2012, 03:18
Ciao a tutti...
Installato la versione 161 (perchè ho bisogno di più mappe) e funziona a meraviglia, ho scaricato la voce maria ed ancora non ho fatto caso alla traduzione, comunque ottimo navigatore.
Unica pecca per ora che a distanza di giorni mi da errore di licenza quando lo accendo e devo lanciare di nuovo la patch (anche senza connessioni dati) e poi torna a funzionare con le stesse impostazioni che avevo lasciato....
Succede anche a voi???

bbortolo
28-01-2012, 12:57
Filesonic per scaricare l'applicazione non funziona!!!

maxtro
28-01-2012, 19:02
ragazzi il metodo x mettere la mappa nella microsd c'e'??? se si come si fa??

cillittu
28-01-2012, 19:37
ragazzi il metodo x mettere la mappa nella microsd c'e'??? se si come si fa??
Non ricordo se puo' funzionare ma prova a mettere tutta la cartella copilot da dove e' ora nella sdcard , poi apri copilot .
Se funziona non ti dovrebbe chiedere di scaricare nulla altrimenti rimetti la cartella come era prima .
Navigon lo permette , copilot non ho mai provato ! :wel

bbortolo
28-01-2012, 20:47
Provato su nuovo Nexus,sul Tablet Samsung 7.0 plus e HTC xe non funge!!!

locopar
28-01-2012, 23:00
salve a tutti, qualcuno gentilmente potrebbe postare degli autovelox aggiornati e più completi di quelli di serie? magari spiegando come metterli nel navigatore? grazie
nessuna idea !

gigi7x
28-01-2012, 23:50
nessuna idea !

Per Copilot 8 ho provato con il sistema che trovi in
[apk] CoPilot Live v.8.0.0.328 [Agg. v.8.2.0.814] - Pagina 157 ([Only registered and activated users can see links]) .

Vedi se funziona anche con la v.9, non ho provato perchè mi accontento di quelli "di serie".

Ciao

tncrazvan
29-01-2012, 22:56
Smatpad 810c, installato secondo la guida, nessun problema.Va come il treno

Skyman1
31-01-2012, 02:56
GALAXY S 2, ROM MIUI.

FUNZIONANTE.


Mi sa che si sono fatti furbi, invece. Io avevo installato la 161, con la patch, e ha funzionato per qualche giorno. Oggi invece mi dice che la licenza non è valida, e che non ha potuto verificarne l'acquisto sul market. Forse perchè ero collegato a internet.
Ho disinstallato, re-installato con nuova patch e nuovo id, ma non è passata.
Forse la normale disinstallazione non basta, perchè rimane traccia nel sistema. Ricordo che c'erano dei files da cancellare. Attendo conferme.

QUando hai disinstallato l'app.... quale sono state le tue azioni?
Se la disinstalli soltanto dall'app manager la cartella di COOPILOT comunque rimane dentro al tuo device.
Se la elimini tramite un file manager non dovrebbe rimanere traccia.

daina
31-01-2012, 10:57
Mi sa che si sono fatti furbi, invece. Io avevo installato la 161, con la patch, e ha funzionato per qualche giorno. Oggi invece mi dice che la licenza non è valida, e che non ha potuto verificarne l'acquisto sul market. Forse perchè ero collegato a internet.
Ho disinstallato, re-installato con nuova patch e nuovo id, ma non è passata.
Forse la normale disinstallazione non basta, perchè rimane traccia nel sistema. Ricordo che c'erano dei files da cancellare. Attendo conferme.
Ti confermo la stessa tua situazione.
Penso che loro anagrafichino il terminale che ha comprato e all'apertura del navigatore siano in grado di controllare se il terminale è in elenco.
attendiamo cure.

PS: a me lo fa sulla 214

spaeter
31-01-2012, 12:18
Ti confermo la stessa tua situazione.
Penso che loro anagrafichino il terminale che ha comprato e all'apertura del navigatore siano in grado di controllare se il terminale è in elenco.
attendiamo cure.

PS: a me lo fa sulla 214
avete provato a ripatchare il programma?
io sto usando la 161. oggi l'ho lanciato appositamente collegato in wifi e per ora tutto bene... speriamo...
mi sono scaricato anche una mappa est europa giusto per testare...

scintilla502
01-02-2012, 12:37
salve mi sono inscritto da poco e volevo installare copilot, ma non riesco a trovare i file per il download...mi potete aiutare?

onilp
01-02-2012, 13:12
Guardare la prima pagina.

ps: sperando che i file siano ancora in linea.

ciao

_Acco_
01-02-2012, 13:59
Ma la mappa Italia che scaricherà in automatico una volta ultimata l'installazione è anche la più recente in assoluto?

viesse
03-02-2012, 09:22
qualcuno sa come eliminare la fastidiosa frase "appena avanti", sulla versione 8 c'era da sostituire un ogg, per la 9 non c'è niente ?
grazie

gigi7x
03-02-2012, 09:56
qualcuno sa come eliminare la fastidiosa frase "appena avanti", sulla versione 8 c'era da sostituire un ogg, per la 9 non c'è niente ?
grazie

Si, solo però per la voce di sintesi, non per Anna o Maria. Vedi in:

[apk] CoPilot Live Premium Europe v9.1.0.93[Agg. v 9.1.0.214] - Pagina 8 ([Only registered and activated users can see links])

ernestoa
03-02-2012, 19:44
Ciao a tutti,ho scaricato l'ultima versione di copilot premium con mappa italia,non posso scaricare altre mappe.Ho provato a mettere le mappe della versione precedente ma il messaggio dice "è stata rilevata una mappa senza licenza",Qualcuno sa come attivare o trovare la licenza.Grazie

_Acco_
03-02-2012, 19:53
Ciao a tutti,ho scaricato l'ultima versione di copilot premium con mappa italia,non posso scaricare altre mappe.Ho provato a mettere le mappe della versione precedente ma il messaggio dice "è stata rilevata una mappa senza licenza",Qualcuno sa come attivare o trovare la licenza.Grazie

Devi scaricare la versione precedente, non l'ultima. Bastava leggere un attimino sul forum

ernestoa
03-02-2012, 20:37
Ti ringrazio per risposta,avevo letto il forum ma ho voluto comunque provare,ho chiesto solo se nel frattempo si era riusciti a trovare una soluzione!

Freeman Number 6
03-02-2012, 22:50
...e allora: le due versioni non funzionano per nulla sul mio Leoncino di scorta con rom NexusHD2 ICS 4.0.3 su SD, o meglio: la Full neanche se piango in aramaico, mentre la Major si installa, ma si freeza sulla schermata di avvio...mentre su Dorimanx 3.0.8 GB 2.3.7 NAND almeno la Full (l'altra non la provo, vista la sua limitazione di download mappe) si installa alla grande con (sigh: speriamo non mi incasini TB) la LuckyPatcher 1.0, ed è velocissima nello scarico...

...e sono 5 nav....#)

Riddle78
04-02-2012, 13:55
Ciao a tutti, scusate ma scaricando l'ultima versione, la 214, dove trovo la patch? A me basta solo l'Italia come mappa. Una volta installata mi chiede e-mail e password, anche inserendo una fasulla non mi funziona.

Grazie

rossy1946
04-02-2012, 15:01
Ciao a tutti, scusate ma scaricando l'ultima versione, la 214, dove trovo la patch? A me basta solo l'Italia come mappa. Una volta installata mi chiede e-mail e password, anche inserendo una fasulla non mi funziona.

Grazie
Qualcuno ha risolto mettendone una valida...ciao

gigi7x
04-02-2012, 15:33
Ciao a tutti, scusate ma scaricando l'ultima versione, la 214, dove trovo la patch?


Le patch aggiornate sono in:


[apk] Lucky Patcher v0.1 by ChelpuS [Agg. v.1.0.0] ([Only registered and activated users can see links])

jtv83
04-02-2012, 18:23
Ragazzi sapete perchè su cyanogen 7 galaxy s mi si vede male?,nel senso si vede tutto squadrettato?Su la rom stock andava bene...

cillittu
04-02-2012, 20:49
Ragazzi sapete perchè su cyanogen 7 galaxy s mi si vede male?,nel senso si vede tutto squadrettato?Su la rom stock andava bene...
Allora questo che ti fa pensare ?
Probabilmente e' un problema di rom , e dovresti trovare qualcuno che ha avuto il tuo stesso prblema .........magari a risolto !

drazici
05-02-2012, 16:15
Mi sa che si sono fatti furbi, invece. Io avevo installato la 161, con la patch, e ha funzionato per qualche giorno. Oggi invece mi dice che la licenza non è valida, e che non ha potuto verificarne l'acquisto sul market. Forse perchè ero collegato a internet.
Ho disinstallato, re-installato con nuova patch e nuovo id, ma non è passata.
Forse la normale disinstallazione non basta, perchè rimane traccia nel sistema. Ricordo che c'erano dei files da cancellare. Attendo conferme.

Ciao proprio oggi mi e' toccato il tuo stesso problema il vecchio account con cui avevo attivato copilot e' stato scoperto .......per ora ho risolto reistallando tutto da zero compreso la procedura della patch senza cancellare la cartella copilot mappa europa e inserendo una nuova email che esiste nella realta' ma che non e' quella con cui accedo normalmente all'android market.Il programma e' ripartito concesso in licenza al titolare della nuova email ma ho paura che anche questa volta non duri per molto.Non e' che qualche specialista in particolare pirataz1 che ha postato il programma ci puo' dare qualche dritta in proposito ?Sembra proprio che la cura funzioni soltanto per qualche manciata di giorni .Grazie a presto:wel.......(P.S. ovviamante anche l'account che e' stato scoperto non era il mio account google reale)

Freeman Number 6
05-02-2012, 17:22
..Io ho usato la LP 1.0 con un'indirizzo fasullo per metà (il mio username, non @google.com...), e fino ad oggi funziona..certo, non sono passati tantissimi giorni, ma per non sapere nè leggere e nè scrivere uso pure Juicedefender e le funzioni firewall di Avast, così riduciamo al minimo possibile le possibilità di comunicazione...quindi vedremo...ma il nav sembra proprio carino...un'occhiata più frequente al 3d la merita...

gianluchicco
06-02-2012, 02:25
Scusami pirataz1 ma dopo aver fatto tutta la procedura,il copilot parte ok,ho preso le mappe aggiornate che già avevo ed ok vanno,ma ogni volta che avvio mi dice che il market non riconosce l'account di acquisto e devo ripatchare,è normale?grazie

maxsab
08-02-2012, 19:19
Stesso problema cn stessa rom su sd non parte ( schermo nero ) sia la 8 che la 9 mentre su rom america.. cm7 funziona regolarmente

un saluto ed un plauso a tutto il forum

drazici
08-02-2012, 20:59
Ragazzi per coloro a cui piace questo programma ho fatto alcune osservazioni sulla perdita dell'account.la scritta 'licenza non valida. Google market non puo' verificare l'autenticita' dell'account' appare dopo aver fatto i due wipe(wipe cache e wipe dalvik cache) e non quando ci si connette ad internet.A quel punto bisogna disistallare e reistallare ripetendo la procedura con lucky patcher e riutilizzare l'account gia' esistente che aveva funzionato e che rimane memorizzato nel programma (quindi non 'creare un ID nuovo').Chiaramente e' solo una osservazione empirica (ho ripetuto il tutto tre volte)...pero' puo' aiutare qualcuno a ripristinare oppure chi avesse competenze piu' specifiche potrebbe escogitare qualche soluzione per questo piccolo inconveniente(il programma secondo me meriterebbe) .Ciao#;)

daina
09-02-2012, 23:53
Bella notizia. La provo. Però non ricordo il primo account! ;-)

Inviato dal mio GT-I9100 usando Tapatalk

stevemcd
10-02-2012, 08:09
ciao a tutti, sapete dirmi se questa versione v9.1.0.93 funziona anche su alcatel 890d?
Grazie.

cillittu
10-02-2012, 10:08
ciao a tutti, sapete dirmi se questa versione v9.1.0.93 funziona anche su alcatel 890d?
Grazie.
Come ti ho risposto anche nel thread del Sygic , se a sitema operativo android sei nel posto giusto , inizia a leggere il primo post ....poi a seguire !!!! :wel
Non fare la stessa domanda in tutte le discussioni , prima vedi di capire che sitema operativo a il tuo telefono !!!!

stevemcd
11-02-2012, 11:25
Ciao, il mio cellulare ha il sistema android ma non so se tutto dipende anche dalla versione o no, anche perché non saprei come fare per conoscere la versione del mio android, anche se penso sia 2.1 (può essere?).
Quindi il navigatore dovrebbe andare anche sul mio cell?
Un'altra cosa, per installarlo, basta copiarlo nella scheda sd e avviare il file pmk? Non bisogna metere nessun tipo di password o *****?

Grazie.

stevemcd
12-02-2012, 16:31
Ciao a tutti, ho installato sul mio cell (alcatel 890d) la versione copilot ultima che c'è in questa discussione ma nell'eseguire il LUCKY PATCHER mi da il seguente errore:

JAVA.IO.IOEXCEPTION:ERROR RUNNINGEXEC().COMMAND:(SU)WORKING DIRECTORY:NULL ENVIRONMENT:NULL.

Sapete dirmi cosa significa e perché non funziona?
Grazie.

carlodvl
12-02-2012, 19:35
come puoi vedere per eseguire la patch devi avere i permessi di root come descritto al primo post. Ti do la certezza su questo perche io non avevo eseguito ancora il root sul cell e lanciando la pacth mi dava lo stesso identico errore, fotto il root funziona tutto correttamente #sisi

stevemcd
13-02-2012, 07:57
Ti ringrazio, ma mi sai spiegare cosa significhi avere i permessi di root e come sia possibile averli?
Scusa la mia ignoranza in materia. Inoltre, posso farlo dopo aver installato il programma come ho già fatto?
Grazie.

leongiuseppe
13-02-2012, 10:39
Il download non funziona più, per favore rimettete i file in linea? qualche anima pia mi aiuti grazie.

carlodvl
13-02-2012, 11:34
avere i permessi di root significa che puoi accedere al dispositivo come amministratore del sistema in pratica puoi accedere a delle funzioni che normalmente l'utente in genere non può farlo. Ci sono dei programmi specifici per farlo ed e un operazione da fare con cautela, guarda c'è una sezione indicata al root, una volta ottenuti i permessi di root disistalla tutto ciò che hai gia installato e ripeti l'operazione. Spero di esserti stato di aiuto #ok

stevemcd
13-02-2012, 23:26
Cio, ho scaricato superuser ma non fa niente. ho provato anche a disinstallare e reinstallare il tutto ma niente. mi da sempre lo stesso errore. come si fa a far partire un programma con superuser?
grazie mille.

cillittu
13-02-2012, 23:34
Cio, ho scaricato superuser ma non fa niente. ho provato anche a disinstallare e reinstallare il tutto ma niente. mi da sempre lo stesso errore. come si fa a far partire un programma con superuser?
grazie mille.
Come ti hanno spigato sopra devi rootare il tuo telefono android per avere i privilegi di root !!
Che modello samsung hai ???

ArturoKiwi
14-02-2012, 10:46
Purtroppo i link su multiupload non funzionano. Non sono riuscito neanche a scaricare il kernel per il root del mio samsung su un altro forum, ho dovuto chiedere all'OP se mi poteva dare un nuovo link.

Qualcuno può darci un nuovo link per la ersione 9.1.0214?

Grazie

Napolinelcuore
14-02-2012, 17:41
raga postate qualche link per i poi aggiornati....grazie

stevemcd
14-02-2012, 21:01
Che modello samsung hai ???

non ho il samsung bensì un alcatel 890d.. Cosa significa rootare? Scusa l'ignoranza grassa ma non mi intendo molto di queste cose.

Grazie.

fanto90
15-02-2012, 10:50
il link di multiupload non va!

_Acco_
15-02-2012, 13:36
Ho fatto qualche viaggio con questa nuova versione (prima avevo Copilot 8), non c'è che dire davvero stupendo, graficamente è molto più bello del precedente, c'è anche l'opzione per ritrovare l'auto quando non si ricorda dove si parcheggia. Ho anche messo la mappa 2011 dell'altro topic per sicurezza (non sapevo se in automatico era stata scaricata la 2010 o la 2011).

Però ragazzi, vi prego con tutto il cuore, qualche bravo smanettatore cerchi di trovare il modo per rimuovere quell' "APPENAAAAAVANTI"!!! E' INSOPPORTABILE, soprattutto dopo già 20 minuti e qualche incrocio a ripetizione vien davvero voglia di spegnerlo! Capisco che potrei optare per la voce robotizzata, ma preferisco una voce naturale durante la guida

cillittu
15-02-2012, 14:26
CoPilot Live EU Major v 9.1.0.234


Novità



Funzioni disponibili in questa versione:


Aggiunti i loghi delle principali catene di hotels, distributori di benzina, ristoranti etc per facilitare la ricerca sulla mappa.
Risolto un bug in cui gli avvisi autovelox non sempre funzionavano.
Migliorato il calcolo degli itinerari basato sui feedback dei clienti.
Migliorate le prestazioni e la stabilità.



Da patchare con l'ultima versione di LuckyPatcher
Questa versione fa scaricare solo una mappa e non tutta l'Europa




[Only registered and activated users can see links]
Mirror
[Only registered and activated users can see links]


:ipbest:wel

the.smart
15-02-2012, 16:35
CoPilot Live EU Major v 9.1.0.234


Novità



Funzioni disponibili in questa versione:



Aggiunti i loghi delle principali catene di hotels, distributori di benzina, ristoranti etc per facilitare la ricerca sulla mappa.
Risolto un bug in cui gli avvisi autovelox non sempre funzionavano.
Migliorato il calcolo degli itinerari basato sui feedback dei clienti.
Migliorate le prestazioni e la stabilità.




Da Testare con l'ultima versione di LuckyPatcher




[Only registered and activated users can see links]


:ipbest:wel


Testata e funzionante con Lucky Patcher v 1.0.10 però è possibile scaricare solo una mappa regionale e non tutta l'europa #;)

elfloco
15-02-2012, 17:46
le ultime 2 versioni su huawei mediapad con honeycomb sono molto poco stabili, cmq da quanto ho provato e' decisamente indietro rispettoa sygic

gigi7x
15-02-2012, 19:14
COPILOT 9.1.0.234 -EU - PROVA

Io dispongo di questa .apk .234 diversa da quella postata (controllato con editor esadecimale). Avendo sul mio device la versione EU acquistata,e non avendo i permessi di root, rinuncio a fare prove.
Se qualcuno vuole provarla e vedere se e come funziona, è in link:

[Only registered and activated users can see links]

EDIT

DA ALCUNE PROVE RIFERITE DAGLI UTENTI PARE CHE QUESTA .APK NON POSSA ESSERE PATCHATA.

cillittu
15-02-2012, 19:30
La mia e' la versione Italia, se questa che hai postato e' la versione Europa allora si e' diversa altrimenti e ugale alla mia !!!!

Napolinelcuore
15-02-2012, 19:34
ma questa versione fa scaricare tutte le mappe o è uguale alla 214???

gigi7x
15-02-2012, 19:40
La mia e' la versione Italia, se questa che hai postato e' la versione Europa allora si e' diversa altrimenti e ugale alla mia !!!!

Io ho Copilot EU, il file che ho postato è diverso dal tuo, sia come kb che "dentro". Non resta che provarlo.










Ma allora perche' non l'hai postata la versione precedende , la cercavano in molti !!!!


Non mi ero reso conto del problema.

cillittu
15-02-2012, 19:40
La mia solo una mappa di una singola nazione dell'Europa !!
Ora l'ho aggiunto nella nota anche nel post !!!!! :wel


Io ho Copilot EU, il file che ho postato è diverso dal tuo, sia come kb che "dentro". Non resta che provarlo.
Se e' la tua ed e' la versione Europa allora non ci sono dubbi . :)
Ma allora perche' non l'hai postata la versione precedende , la cercavano in molti !!!! :wel

ArturoKiwi
16-02-2012, 01:47
Premetto che è la prima volta che l'ho usato, ma ho provato ad installare a turno le 2 ultime versioni, poi ho aperto luckypatcher e gli ho detto di rimuovere in auto la prima voce.
Lui mi dice risultato positivo al 96%, ma poi mi viene chiesto l'ID :(
Dove sbaglio??

Dalcielo
16-02-2012, 01:50
Premetto che è la prima volta che l'ho usato, ma ho provato ad installare a turno le 2 ultime versioni, poi ho aperto luckypatcher e gli ho detto di rimuovere in auto la prima voce.
Lui mi dice risultato positivo al 96%, ma poi mi viene chiesto l'ID :(
Dove sbaglio??

Non sbagli niente.. devi semplicemnte inserire un ID inventato e proseguire.

ArturoKiwi
16-02-2012, 01:58
Non sbagli niente.. devi semplicemnte inserire un ID inventato e proseguire.

Ho appena provato, ma nell'ultimo programma mi chiede di inserire 5 quintetti e se metto numeri a caso non gli piace.
Nel penultimo mi chiede email e password, io ho inventato una casella con dominio gmail e password inventata, ma mi dice NO!

elfloco
16-02-2012, 02:19
hai root? se lucky patcher non ti da' ok non hai curato niente

ArturoKiwi
16-02-2012, 02:32
hai root? se lucky patcher non ti da' ok non hai curato niente

Si, ho preso da poco (domenica) un Galaxy Note, già fatto root e cmw :D
La prima volta che lancio lucky patcher mi dice che ha usato la 1,2,3 e 4 con successo.
Se provo a lanciarlo di nuovo dopo aver fatto un tentativo infruttuoso, mi dice che la 1 è avvenuta con successo e le altre no (in rosso)

the.smart
16-02-2012, 12:09
La versione postata da cillittu è ok con luckypatcher 1.0.10 anche se è monomappa.....per quanto riguarda quella di gigi7x patchandola anch'essa con luckypatcher 1.0.10 purtroppo non và in quanto richiede sempre il codice di licenza.
Riguardo la versione postata da gigi7x spero di essere smentito al più presto #;)

ArturoKiwi
16-02-2012, 12:45
:( quindi sono io che sbaglio qualcosa, perché ho provato piu volte, cancellando la cartella lasciata dall'installazione precedente, ma mi dice sempre nome utente inesistente :(

the.smart
16-02-2012, 15:11
:( quindi sono io che sbaglio qualcosa, perché ho provato piu volte, cancellando la cartella lasciata dall'installazione precedente, ma mi dice sempre nome utente inesistente :(

Arturo ma selezioni crea nuovo id ??....sicuramente NO....altrimenti ci saresti riuscito con la versione di cilluttu